Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 257)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/parley.po	(revision 262)
@@ -6,5 +6,5 @@
 "Project-Id-Version: kvoctrain 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-20 13:10+0200\n"
+"POT-Creation-Date: 2010-04-22 10:44+0200\n"
 "PO-Revision-Date: 2010-03-11 22:17+0100\n"
 "Last-Translator: Ivo Ugrina <ivo@iugrina.com>\n"
@@ -390,5 +390,5 @@
 #. +> trunk stable
 #: src/configure-practice/advancedpracticeoptions.ui:284
-#: src/editor/editor.cpp:229 src/statistics/statisticsmainwindow.ui:66
+#: src/editor/editor.cpp:229 src/statistics/statisticsmainwindow.ui:63
 msgid "Multiple Choice"
 msgstr "ViÅ¡estruki odabir"
@@ -1486,5 +1486,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, flashCard)
 #. +> trunk stable
-#: src/export/exportdialog.ui:42 src/statistics/statisticsmainwindow.ui:39
+#: src/export/exportdialog.ui:42 src/statistics/statisticsmainwindow.ui:36
 msgid "Flash Cards"
 msgstr "Memorijske kartice"
@@ -2221,5 +2221,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, answerLaterButton)
 #. +> trunk
-#: src/practice/practice_mainwindow.ui:108
+#: src/practice/practice_mainwindow.ui:105
 #, fuzzy
 msgid "Answer Later"
@@ -2228,5 +2228,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, hintButton)
 #. +> trunk
-#: src/practice/practice_mainwindow.ui:118
+#: src/practice/practice_mainwindow.ui:115
 #, fuzzy
 msgid "Hint"
@@ -2235,5 +2235,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, continueButton)
 #. +> trunk
-#: src/practice/practice_mainwindow.ui:166
+#: src/practice/practice_mainwindow.ui:163
 #, fuzzy
 msgid "Continue"
@@ -2242,5 +2242,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, countAsWrongButton)
 #. +> trunk
-#: src/practice/practice_mainwindow.ui:183
+#: src/practice/practice_mainwindow.ui:180
 #, fuzzy
 msgid "I didn't know it"
@@ -2249,5 +2249,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, countAsCorrectButton)
 #. +> trunk
-#: src/practice/practice_mainwindow.ui:190
+#: src/practice/practice_mainwindow.ui:187
 #, fuzzy
 #| msgid "I &Know It"
@@ -2257,5 +2257,5 @@
 #. i18n: ectx: property (format), widget (QProgressBar, totalProgress)
 #. +> trunk
-#: src/practice/practice_mainwindow.ui:276
+#: src/practice/practice_mainwindow.ui:273
 #, no-c-format
 msgid "%v/%m"
@@ -2364,5 +2364,89 @@
 
 #. +> trunk
-#: src/practice/writtenbackendmode.cpp:75
+#: src/practice/writtenbackendmode.cpp:78
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was right on the first attempt, but your capitalization was wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:80
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was right on the first attempt, but accents were wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:82
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was right on the first attempt."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:91
+#: src/practice/writtenbackendmode.cpp:129
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was wrong. Please try again."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:102
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was right... but not on the first try and your capitalization was wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:104
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was right... but not on the first try and accents were wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:106
+#, fuzzy
+#| msgid "Count answers as right when only the accentuation is wrong."
+msgid "Your answer was right... but not on the first try."
+msgstr "Broji odgovore kao toÄne ako je pogreÅ¡ka samo u akcentima."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:116
+#, fuzzy
+#| msgid "Answered incorrectly"
+msgid "You did not answer correctly."
+msgstr "NetoÄno odgovoreno"
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:123
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was wrong as synonyms are not accepted. Please try again."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:125
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was wrong as capitalization mistakes are not accepted. Please try again."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:127
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was wrong as accent mistakes are not accepted. Please try again."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:158
+#, kde-format
+msgid "The solution starts with: %1"
+msgstr ""
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:177
 #, fuzzy
 #| msgid "Your answer was wrong."
@@ -2371,58 +2455,23 @@
 
 #. +> trunk
-#: src/practice/writtenbackendmode.cpp:77
+#: src/practice/writtenbackendmode.cpp:180
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was a synonym and your capitalization was wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:182
+#, fuzzy
+#| msgid "Your answer was wrong."
+msgid "Your answer was a synonym and accents were wrong."
+msgstr "VaÅ¡ odgovor je netoÄan."
+
+#. +> trunk
+#: src/practice/writtenbackendmode.cpp:184
 #, fuzzy
 #| msgid "Your answer was wrong."
 msgid "Your answer was a synonym."
 msgstr "VaÅ¡ odgovor je netoÄan."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:89
-#, fuzzy
-#| msgid "Your answer was wrong."
-msgid "Your answer was right on the first attempt, but your capitalization was wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:95
-#, fuzzy
-#| msgid "Your answer was wrong."
-msgid "Your answer was right on the first attempt, but accents were wrong."
-msgstr "VaÅ¡ odgovor je netoÄan."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:101
-#, fuzzy
-#| msgid "Your answer was wrong."
-msgid "Your answer was right on the first attempt."
-msgstr "VaÅ¡ odgovor je netoÄan."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:110
-#: src/practice/writtenbackendmode.cpp:130
-#, fuzzy
-#| msgid "Your answer was wrong."
-msgid "Your answer was wrong. Please try again."
-msgstr "VaÅ¡ odgovor je netoÄan."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:117
-#, fuzzy
-#| msgid "Count answers as right when only the accentuation is wrong."
-msgid "Your answer was right... but not on the first try."
-msgstr "Broji odgovore kao toÄne ako je pogreÅ¡ka samo u akcentima."
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:124
-#, fuzzy
-#| msgid "Answered incorrectly"
-msgid "You did not answer correctly."
-msgstr "NetoÄno odgovoreno"
-
-#. +> trunk
-#: src/practice/writtenbackendmode.cpp:158
-#, kde-format
-msgid "The solution starts with: %1"
-msgstr ""
 
 #. +> trunk
@@ -3786,14 +3835,7 @@
 msgstr "%1 do %2"
 
-#. i18n: ectx: property (windowTitle), widget (QWidget, StatisticsMainWindow)
-#. +> trunk
-#: src/statistics/statisticsmainwindow.ui:20
-#, fuzzy
-msgid "Form"
-msgstr "Obrazac"
-
 #. i18n: ectx: property (text), widget (QRadioButton, mixedLetters)
 #. +> trunk stable
-#: src/statistics/statisticsmainwindow.ui:59
+#: src/statistics/statisticsmainwindow.ui:56
 msgid "Mixed Letters"
 msgstr "MijeÅ¡ana slova"
@@ -3801,5 +3843,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, written)
 #. +> trunk stable
-#: src/statistics/statisticsmainwindow.ui:73
+#: src/statistics/statisticsmainwindow.ui:70
 msgid "Written"
 msgstr "Pisano"
@@ -3807,5 +3849,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, exampleSentence)
 #. +> trunk stable
-#: src/statistics/statisticsmainwindow.ui:83
+#: src/statistics/statisticsmainwindow.ui:80
 msgid "Example Sentences"
 msgstr "ReÄenice koje sluÅŸe kao primjer"
@@ -3813,5 +3855,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, gender)
 #. +> trunk
-#: src/statistics/statisticsmainwindow.ui:93
+#: src/statistics/statisticsmainwindow.ui:90
 #, fuzzy
 msgid "Gender of Nouns"
@@ -3820,5 +3862,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, comparisonForms)
 #. +> trunk
-#: src/statistics/statisticsmainwindow.ui:103
+#: src/statistics/statisticsmainwindow.ui:100
 #, fuzzy
 #| msgid "Comparison forms"
@@ -3828,5 +3870,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, conjugations)
 #. +> trunk
-#: src/statistics/statisticsmainwindow.ui:113
+#: src/statistics/statisticsmainwindow.ui:110
 #, fuzzy
 #| msgid "Conjugation"
@@ -3836,5 +3878,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk
-#: src/statistics/statisticsmainwindow.ui:178
+#: src/statistics/statisticsmainwindow.ui:175
 #, fuzzy
 msgid "Practice Mode:"
@@ -3843,5 +3885,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
-#: src/statistics/statisticsmainwindow.ui:201
+#: src/statistics/statisticsmainwindow.ui:198
 #, fuzzy
 msgid "Languages:"
@@ -4923,4 +4965,8 @@
 msgid "T&ype:"
 msgstr "&Vrsta:"
+
+#, fuzzy
+#~ msgid "Form"
+#~ msgstr "Obrazac"
 
 #, fuzzy