Index: kde-croatia/kde4/summit/hr/summit/messages/kdegames/palapeli.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegames/palapeli.po	(revision 229)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegames/palapeli.po	(revision 263)
@@ -6,5 +6,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-12 13:09+0200\n"
+"POT-Creation-Date: 2010-04-23 09:32+0200\n"
 "PO-Revision-Date: 2010-01-24 17:10+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -40,4 +40,10 @@
 msgstr ""
 
+#. +> trunk stable
+#: src/config/configdialog.cpp:64
+#, fuzzy
+msgid "General settings"
+msgstr "OpÄe postavke"
+
 #. +> trunk
 #: src/config/mouseinputbutton.cpp:29
@@ -308,5 +314,5 @@
 
 #. +> trunk
-#: src/engine/texturehelper.cpp:67
+#: src/engine/texturehelper.cpp:66
 #, fuzzy
 msgctxt "@item:inlistbox"
@@ -315,10 +321,10 @@
 
 #. +> trunk stable
-#: src/engine/view.cpp:173
+#: src/engine/view.cpp:167
 msgid "Your progress is saved automatically while you play."
 msgstr ""
 
 #. +> trunk stable
-#: src/engine/view.cpp:173
+#: src/engine/view.cpp:167
 msgctxt "used as caption for a dialog that explains the autosave feature"
 msgid "Automatic saving"
@@ -360,5 +366,5 @@
 
 #. +> trunk stable
-#: src/file-io/collection-list.cpp:89 src/window/mainwindow.cpp:68
+#: src/file-io/collection-list.cpp:89 src/window/mainwindow.cpp:64
 msgid "My collection"
 msgstr ""
@@ -443,22 +449,28 @@
 msgstr ""
 
-#. i18n: ectx: label, entry (ViewBackgroundStyle), group (Appearance)
+#. i18n: ectx: label, entry (ViewBackground), group (Appearance)
 #. +> trunk
 #: src/palapeli.kcfg:12
-msgid "The type of background to use for the view. Possible values are \"texture\" (use image from \"ViewBackground\" key) or \"color\" (use color from \"ViewBackgroundColor\" key)."
+msgid "The filename of the background image to use for the View, or \"__color__\" if a solid color should be used (see key \"ViewBackgroundColor\")."
 msgstr ""
 
 #. i18n: ectx: label, entry (ViewBackground), group (Appearance)
-#. +> trunk stable
+#. +> stable
+#: src/palapeli.kcfg:12
+msgid "The background image to use for the View."
+msgstr ""
+
+#. i18n: ectx: label, entry (ViewBackgroundColor), group (Appearance)
+#. +> trunk
 #: src/palapeli.kcfg:16
-msgid "The background image to use for the View."
-msgstr ""
-
-#. i18n: ectx: label, entry (ViewBackgroundColor), group (Appearance)
-#. +> trunk
+#, fuzzy
+msgid "The background color to use for the View (if the key \"ViewBackground\" is set to \"__color__\")."
+msgstr "Boja pozadine prikaza."
+
+#. i18n: ectx: label, entry (ShowStatusBar), group (Appearance)
+#. +> trunk stable
 #: src/palapeli.kcfg:20
-#, fuzzy
-msgid "The background color to use for the View."
-msgstr "Boja pozadine prikaza."
+msgid "Whether to show the status bar on the puzzle table. (It is not a real status bar, but the position and provided functionality is similar.)"
+msgstr ""
 
 #. i18n: ectx: label, entry (LeftMouseButtonMovesView), group (Appearance)
@@ -468,10 +480,4 @@
 msgstr ""
 
-#. i18n: ectx: label, entry (ShowStatusBar), group (Appearance)
-#. +> trunk stable
-#: src/palapeli.kcfg:24
-msgid "Whether to show the status bar on the puzzle table. (It is not a real status bar, but the position and provided functionality is similar.)"
-msgstr ""
-
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk
@@ -560,24 +566,12 @@
 
 #. +> trunk stable
-#: src/window/mainwindow.cpp:62
+#: src/window/mainwindow.cpp:58
 msgid "Show statusbar of puzzle table"
 msgstr ""
 
 #. +> trunk stable
-#: src/window/mainwindow.cpp:69
+#: src/window/mainwindow.cpp:65
 msgid "Puzzle table"
 msgstr ""
-
-#. +> trunk stable
-#: src/window/mainwindow.cpp:194
-#, fuzzy
-msgid "General settings"
-msgstr "OpÄe postavke"
-
-#. +> trunk
-#: src/window/mainwindow.cpp:195
-#, fuzzy
-msgid "Mouse interaction"
-msgstr "Interakcija miÅ¡em"
 
 #. +> trunk stable
@@ -637,4 +631,8 @@
 
 #, fuzzy
+#~ msgid "Mouse interaction"
+#~ msgstr "Interakcija miÅ¡em"
+
+#, fuzzy
 #~ msgid "Add Action..."
 #~ msgstr "Dodaj radnjuÂ âŠ"