Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 263)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 265)
@@ -11,5 +11,5 @@
 "Project-Id-Version: desktop_kdebase 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-23 09:28+0200\n"
+"POT-Creation-Date: 2010-04-24 11:41+0200\n"
 "PO-Revision-Date: 2010-04-10 22:47+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -1449,5 +1449,5 @@
 
 #. +> trunk
-#: runtime/attica/kcm/kcm_attica.desktop:26
+#: runtime/attica/kcm/kcm_attica.desktop:27
 #, fuzzy
 msgctxt "Comment"
@@ -1668,5 +1668,5 @@
 
 #. +> trunk stable
-#: runtime/kcontrol/knotify/kcmnotify.desktop:23
+#: runtime/kcontrol/knotify/kcmnotify.desktop:24
 msgctxt "Comment"
 msgid "System Notification Configuration"
@@ -7105,5 +7105,5 @@
 
 #. +> trunk stable
-#: runtime/phonon/kcm/kcm_phonon.desktop:23
+#: runtime/phonon/kcm/kcm_phonon.desktop:24
 msgctxt "Comment"
 msgid "Sound and Video Configuration"
@@ -7560,5 +7560,5 @@
 #. +> trunk stable
 #: workspace/kcontrol/hardware/display/display.desktop:99
-#: workspace/systemsettings/categories/settings-display.desktop:17
+#: workspace/systemsettings/categories/settings-display.desktop:18
 msgctxt "Comment"
 msgid "Display Settings"
@@ -7663,5 +7663,5 @@
 
 #. +> trunk stable
-#: workspace/kcontrol/kdm/kdm.desktop:27
+#: workspace/kcontrol/kdm/kdm.desktop:28
 msgctxt "Comment"
 msgid "Configure the login manager (KDM)"
@@ -9008,5 +9008,5 @@
 
 #. +> trunk stable
-#: workspace/khotkeys/kcm_hotkeys/khotkeys.desktop:22
+#: workspace/khotkeys/kcm_hotkeys/khotkeys.desktop:23
 msgctxt "Comment"
 msgid "Configure Input Actions settings"
@@ -9465,5 +9465,5 @@
 
 #. +> trunk stable
-#: workspace/ksmserver/kcm/kcmsmserver.desktop:24
+#: workspace/ksmserver/kcm/kcmsmserver.desktop:25
 msgctxt "Comment"
 msgid "Configure the session manager and logout settings"
@@ -10540,5 +10540,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwindecoration/kwindecoration.desktop:24
+#: workspace/kwin/kcmkwin/kwindecoration/kwindecoration.desktop:25
 msgctxt "Comment"
 msgid "Configure the look and feel of window titles"
@@ -10559,5 +10559,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwindesktop/desktop.desktop:24
+#: workspace/kwin/kcmkwin/kwindesktop/desktop.desktop:25
 msgctxt "Comment"
 msgid "You can configure how many virtual desktops there are."
@@ -10639,5 +10639,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwinrules/kwinrules.desktop:24
+#: workspace/kwin/kcmkwin/kwinrules/kwinrules.desktop:25
 msgctxt "Comment"
 msgid "Configure settings specifically for a window"
@@ -10670,5 +10670,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kcmkwin/kwintabbox/kwintabbox.desktop:21
+#: workspace/kwin/kcmkwin/kwintabbox/kwintabbox.desktop:22
 msgctxt "Comment"
 msgid "Configure the behavior for navigating through windows."
@@ -11074,5 +11074,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5307
+#: workspace/kwin/kwin.notifyrc:5308
 msgctxt "Comment"
 msgid "Transient window (a dialog) appears"
@@ -11080,5 +11080,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5380
+#: workspace/kwin/kwin.notifyrc:5381
 msgctxt "Name"
 msgid "Delete Dialog"
@@ -11086,5 +11086,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5461
+#: workspace/kwin/kwin.notifyrc:5463
 msgctxt "Comment"
 msgid "Transient window (a dialog) is removed"
@@ -11092,5 +11092,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5535
+#: workspace/kwin/kwin.notifyrc:5537
 msgctxt "Name"
 msgid "Window Move Start"
@@ -11098,5 +11098,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5612
+#: workspace/kwin/kwin.notifyrc:5614
 msgctxt "Comment"
 msgid "A window has begun moving"
@@ -11104,5 +11104,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5688
+#: workspace/kwin/kwin.notifyrc:5690
 msgctxt "Name"
 msgid "Window Move End"
@@ -11110,5 +11110,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5765
+#: workspace/kwin/kwin.notifyrc:5767
 msgctxt "Comment"
 msgid "A window has completed its moving"
@@ -11116,5 +11116,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5841
+#: workspace/kwin/kwin.notifyrc:5843
 msgctxt "Name"
 msgid "Window Resize Start"
@@ -11122,5 +11122,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5918
+#: workspace/kwin/kwin.notifyrc:5920
 msgctxt "Comment"
 msgid "A window has begun resizing"
@@ -11128,5 +11128,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:5994
+#: workspace/kwin/kwin.notifyrc:5996
 msgctxt "Name"
 msgid "Window Resize End"
@@ -11134,5 +11134,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6071
+#: workspace/kwin/kwin.notifyrc:6073
 msgctxt "Comment"
 msgid "A window has finished resizing"
@@ -11140,5 +11140,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6147
+#: workspace/kwin/kwin.notifyrc:6149
 msgctxt "Name"
 msgid "Window on Current Desktop Demands Attention"
@@ -11146,5 +11146,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6215
+#: workspace/kwin/kwin.notifyrc:6217
 msgctxt "Comment"
 msgid "A window on the current virtual desktop demands attention"
@@ -11152,5 +11152,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6287
+#: workspace/kwin/kwin.notifyrc:6289
 msgctxt "Name"
 msgid "Window on Other Desktop Demands Attention"
@@ -11158,5 +11158,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6355
+#: workspace/kwin/kwin.notifyrc:6357
 msgctxt "Comment"
 msgid "A window on an inactive virtual desktop demands attention"
@@ -11164,5 +11164,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6424
+#: workspace/kwin/kwin.notifyrc:6426
 msgctxt "Name"
 msgid "Compositing Performance Is Slow"
@@ -11170,5 +11170,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6485
+#: workspace/kwin/kwin.notifyrc:6487
 msgctxt "Comment"
 msgid "The compositing performance was too slow and compositing has been suspended"
@@ -11176,5 +11176,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6547
+#: workspace/kwin/kwin.notifyrc:6549
 msgctxt "Name"
 msgid "Compositing has been suspended"
@@ -11182,5 +11182,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6604
+#: workspace/kwin/kwin.notifyrc:6606
 msgctxt "Comment"
 msgid "Another application has requested to suspend compositing."
@@ -11188,5 +11188,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6659
+#: workspace/kwin/kwin.notifyrc:6662
 msgctxt "Name"
 msgid "Effects not supported"
@@ -11194,5 +11194,5 @@
 
 #. +> trunk stable
-#: workspace/kwin/kwin.notifyrc:6719
+#: workspace/kwin/kwin.notifyrc:6723
 msgctxt "Comment"
 msgid "Some effects are not supported by backend or hardware."
@@ -11206,5 +11206,5 @@
 
 #. +> trunk stable
-#: workspace/kwrited/kwrited-autostart.desktop:88
+#: workspace/kwrited/kwrited-autostart.desktop:89
 #: workspace/kwrited/kwrited.desktop:25
 msgctxt "Comment"
@@ -11263,5 +11263,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:66
+#: workspace/libs/ksysguard/processcore/actions.actions:67
 msgctxt "Name"
 msgid "Kill or stop etc a process"
@@ -11269,5 +11269,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:117
+#: workspace/libs/ksysguard/processcore/actions.actions:118
 msgctxt "Description"
 msgid "Sends a given signal to a given process"
@@ -11275,5 +11275,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:172
+#: workspace/libs/ksysguard/processcore/actions.actions:173
 msgctxt "Name"
 msgid "Change the priority of a process"
@@ -11281,5 +11281,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:225
+#: workspace/libs/ksysguard/processcore/actions.actions:226
 msgctxt "Description"
 msgid "Change the niceness of a given process"
@@ -11287,5 +11287,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:277
+#: workspace/libs/ksysguard/processcore/actions.actions:278
 msgctxt "Name"
 msgid "Change IO Scheduler and priority"
@@ -11293,5 +11293,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:325
+#: workspace/libs/ksysguard/processcore/actions.actions:326
 msgctxt "Description"
 msgid "Change how the read and writes of a given process are prioritized"
@@ -11299,5 +11299,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:374
+#: workspace/libs/ksysguard/processcore/actions.actions:375
 msgctxt "Name"
 msgid "Change CPU Scheduler and priority"
@@ -11305,5 +11305,5 @@
 
 #. +> trunk stable
-#: workspace/libs/ksysguard/processcore/actions.actions:421
+#: workspace/libs/ksysguard/processcore/actions.actions:422
 msgctxt "Description"
 msgid "Change which CPU scheduler is to schedule the running of a given process"
@@ -11323,5 +11323,5 @@
 
 #. +> trunk stable
-#: workspace/libs/solid/control/backends/fakebluetooth/solid_fakebluetooth.desktop:83
+#: workspace/libs/solid/control/backends/fakebluetooth/solid_fakebluetooth.desktop:84
 msgctxt "Comment"
 msgid "Fake Bluetooth Management"
@@ -11335,5 +11335,5 @@
 
 #. +> trunk stable
-#: workspace/libs/solid/control/backends/fakenet/solid_fakenet.desktop:82
+#: workspace/libs/solid/control/backends/fakenet/solid_fakenet.desktop:83
 msgctxt "Comment"
 msgid "Fake Network Management"
@@ -11372,5 +11372,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/desktop/applets/kickoff/applet/plasma-applet-launcher.desktop:82
+#: workspace/plasma/desktop/applets/kickoff/applet/plasma-applet-launcher.desktop:83
 msgctxt "Comment"
 msgid "Launcher to start applications"
@@ -11408,5 +11408,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/desktop/applets/tasks/plasma-tasks-default.desktop:79
+#: workspace/plasma/desktop/applets/tasks/plasma-tasks-default.desktop:80
 msgctxt "Comment"
 msgid "Switch between running applications"
@@ -11420,5 +11420,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/desktop/applets/trash/plasma-applet-trash.desktop:76
+#: workspace/plasma/desktop/applets/trash/plasma-applet-trash.desktop:77
 msgctxt "Comment"
 msgid "Access to deleted items"
@@ -11432,5 +11432,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/desktop/applets/windowlist/plasma-applet-windowlist.desktop:55
+#: workspace/plasma/desktop/applets/windowlist/plasma-applet-windowlist.desktop:56
 msgctxt "Comment"
 msgid "Plasmoid to show list of opened windows."
@@ -11444,5 +11444,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/desktop/containments/desktop/plasma-containment-desktop.desktop:64
+#: workspace/plasma/desktop/containments/desktop/plasma-containment-desktop.desktop:65
 msgctxt "Comment"
 msgid "Default desktop containment"
@@ -11464,5 +11464,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/desktop/containments/panel/plasma-containment-panel.desktop:13
+#: workspace/plasma/desktop/containments/panel/plasma-containment-panel.desktop:15
 #: workspace/plasma/netbook/containments/netpanel/plasma-containment-midpanel.desktop:65
 #: workspace/plasma/netbook/containments/netpanel/plasma-containment-netpanel.desktop:55
@@ -11528,5 +11528,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/activitybar/plasma-applet-activitybar.desktop:70
+#: workspace/plasma/generic/applets/activitybar/plasma-applet-activitybar.desktop:71
 msgctxt "Comment"
 msgid "Tab bar to switch activities"
@@ -11540,5 +11540,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/analog-clock/plasma-applet-analogclock.desktop:83
+#: workspace/plasma/generic/applets/analog-clock/plasma-applet-analogclock.desktop:84
 msgctxt "Comment"
 msgid "A clock with hands"
@@ -11552,5 +11552,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/battery/plasma-battery-default.desktop:82
+#: workspace/plasma/generic/applets/battery/plasma-battery-default.desktop:83
 msgctxt "Comment"
 msgid "See the power status of your battery"
@@ -11565,5 +11565,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/calendar/plasma-applet-calendar.desktop:73
+#: workspace/plasma/generic/applets/calendar/plasma-applet-calendar.desktop:74
 msgctxt "Comment"
 msgid "View and pick dates from the calendar"
@@ -11577,5 +11577,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/devicenotifier/plasma-applet-devicenotifier.desktop:72
+#: workspace/plasma/generic/applets/devicenotifier/plasma-applet-devicenotifier.desktop:73
 msgctxt "Comment"
 msgid "Notifications and access for new devices"
@@ -11595,5 +11595,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/digital-clock/plasma-applet-digitalclock.desktop:84
+#: workspace/plasma/generic/applets/digital-clock/plasma-applet-digitalclock.desktop:85
 msgctxt "Comment"
 msgid "Time displayed in a digital format"
@@ -11608,5 +11608,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/applets/icon/plasma-applet-icon.desktop:82
+#: workspace/plasma/generic/applets/icon/plasma-applet-icon.desktop:83
 msgctxt "Comment"
 msgid "A generic icon"
@@ -11804,5 +11804,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/containmentactions/applauncher/plasma-containmentactions-applauncher.desktop:84
+#: workspace/plasma/generic/containmentactions/applauncher/plasma-containmentactions-applauncher.desktop:85
 msgctxt "Comment"
 msgid "Simple application launcher"
@@ -11918,5 +11918,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/dataengines/calendar/plasma-dataengine-calendar.desktop:73
+#: workspace/plasma/generic/dataengines/calendar/plasma-dataengine-calendar.desktop:74
 msgctxt "Comment"
 msgid "Calendar data engine"
@@ -12345,5 +12345,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/runners/shell/plasma-runner-shell.desktop:75
+#: workspace/plasma/generic/runners/shell/plasma-runner-shell.desktop:76
 msgctxt "Comment"
 msgid "Executes shell commands"
@@ -12357,5 +12357,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/runners/solid/plasma-runner-solid.desktop:55
+#: workspace/plasma/generic/runners/solid/plasma-runner-solid.desktop:56
 msgctxt "Comment"
 msgid "Manage removable devices"
@@ -12369,5 +12369,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/runners/webshortcuts/plasma-runner-webshortcuts.desktop:63
+#: workspace/plasma/generic/runners/webshortcuts/plasma-runner-webshortcuts.desktop:64
 msgctxt "Comment"
 msgid "Allows user to use Konqueror's Web shortcuts"
@@ -12381,5 +12381,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/runners/windows/plasma-runner-windows.desktop:59
+#: workspace/plasma/generic/runners/windows/plasma-runner-windows.desktop:60
 msgctxt "Comment"
 msgid "List windows and desktops and switch them"
@@ -12465,5 +12465,5 @@
 
 #. +> trunk stable
-#: workspace/plasma/generic/scriptengines/qedjescript/plasma-appletscript-qedje.desktop:72
+#: workspace/plasma/generic/scriptengines/qedjescript/plasma-appletscript-qedje.desktop:73
 msgctxt "Comment"
 msgid "QEdje Gadgets"
@@ -12837,5 +12837,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:691
+#: workspace/powerdevil/powerdevil.notifyrc:692
 msgctxt "Name"
 msgid "Battery at warning level"
@@ -12843,5 +12843,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:761
+#: workspace/powerdevil/powerdevil.notifyrc:763
 msgctxt "Comment"
 msgid "Your battery has reached warning level"
@@ -12849,5 +12849,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:837
+#: workspace/powerdevil/powerdevil.notifyrc:840
 msgctxt "Name"
 msgid "Battery at critical level"
@@ -12855,5 +12855,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:908
+#: workspace/powerdevil/powerdevil.notifyrc:911
 msgctxt "Comment"
 msgid "Your battery has reached critical level. This notification triggers a countdown before doing the configured action, hence it is strongly advised to leave that on."
@@ -12861,5 +12861,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:977
+#: workspace/powerdevil/powerdevil.notifyrc:981
 msgctxt "Name"
 msgid "AC adaptor plugged in"
@@ -12867,5 +12867,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1048
+#: workspace/powerdevil/powerdevil.notifyrc:1052
 msgctxt "Comment"
 msgid "The power adaptor has been plugged in"
@@ -12873,5 +12873,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1125
+#: workspace/powerdevil/powerdevil.notifyrc:1129
 msgctxt "Name"
 msgid "AC adaptor unplugged"
@@ -12879,5 +12879,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1196
+#: workspace/powerdevil/powerdevil.notifyrc:1200
 msgctxt "Comment"
 msgid "The power adaptor has been unplugged"
@@ -12885,5 +12885,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1273
+#: workspace/powerdevil/powerdevil.notifyrc:1277
 msgctxt "Name"
 msgid "Job error"
@@ -12891,5 +12891,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1344
+#: workspace/powerdevil/powerdevil.notifyrc:1348
 msgctxt "Comment"
 msgid "There was an error while performing a job"
@@ -12897,5 +12897,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1417
+#: workspace/powerdevil/powerdevil.notifyrc:1421
 msgctxt "Name"
 msgid "Profile Changed"
@@ -12903,5 +12903,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1488
+#: workspace/powerdevil/powerdevil.notifyrc:1492
 msgctxt "Comment"
 msgid "The profile was changed"
@@ -12909,5 +12909,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1563
+#: workspace/powerdevil/powerdevil.notifyrc:1567
 msgctxt "Name"
 msgid "Performing a suspension job"
@@ -12915,5 +12915,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1630
+#: workspace/powerdevil/powerdevil.notifyrc:1634
 msgctxt "Comment"
 msgid "This notification is displayed when a suspension job is about to be done, and it triggers a countdown. Hence, it is strongly advised to leave it on."
@@ -12921,5 +12921,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1694
+#: workspace/powerdevil/powerdevil.notifyrc:1698
 msgctxt "Name"
 msgid "Internal PowerDevil Error"
@@ -12927,5 +12927,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1762
+#: workspace/powerdevil/powerdevil.notifyrc:1766
 msgctxt "Comment"
 msgid "PowerDevil has triggered an internal error"
@@ -12933,5 +12933,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1833
+#: workspace/powerdevil/powerdevil.notifyrc:1837
 msgctxt "Name"
 msgid "Suspension inhibited"
@@ -12939,5 +12939,5 @@
 
 #. +> trunk stable
-#: workspace/powerdevil/powerdevil.notifyrc:1897
+#: workspace/powerdevil/powerdevil.notifyrc:1901
 msgctxt "Comment"
 msgid "The suspension has been inhibited because an application requested it"
@@ -12982,5 +12982,5 @@
 
 #. +> trunk stable
-#: workspace/solid/kcm/kcm_solid.desktop:19
+#: workspace/solid/kcm/kcm_solid.desktop:21
 msgctxt "Comment"
 msgid "Hardware Integration Configuration with Solid"