Index: /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 265)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/lokalize.po	(revision 266)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-09 11:04+0200\n"
-"PO-Revision-Date: 2010-04-22 08:28+0200\n"
+"PO-Revision-Date: 2010-04-25 14:25+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,6 +15,5 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -449,10 +448,10 @@
 #: src/catalog/catalog.cpp:75
 msgid "Needs full localization review"
-msgstr ""
+msgstr "Potrebna potpuna provjera lokalizacije"
 
 #. +> trunk stable
 #: src/catalog/catalog.cpp:75
 msgid "Needs adaptation review"
-msgstr ""
+msgstr "Potrebna provjera prilagodbe"
 
 #. +> trunk stable
@@ -464,5 +463,5 @@
 #: src/catalog/catalog.cpp:76
 msgid "Signed-off"
-msgstr ""
+msgstr "Otpisano"
 
 #. +> trunk stable
@@ -470,5 +469,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Start of paired tag"
-msgstr ""
+msgstr "PoÄetak uparenog taga"
 
 #. +> trunk stable
@@ -476,5 +475,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "End of paired tag"
-msgstr ""
+msgstr "Kraj uparenog taga"
 
 #. +> trunk stable
@@ -482,5 +481,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Stand-alone tag"
-msgstr "samostalna oznaka"
+msgstr "Samostalni tag"
 
 #. +> trunk stable
@@ -488,5 +487,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Isolated tag"
-msgstr "izolirana oznaka"
+msgstr "Izolirani tag"
 
 #. +> trunk stable
@@ -500,5 +499,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Generic group placeholder"
-msgstr ""
+msgstr "OpÄeniti grupni zamjenski simbol"
 
 #. +> trunk stable
@@ -506,5 +505,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Sub-flow"
-msgstr ""
+msgstr "Sub-flow"
 
 #. +> trunk stable
@@ -512,5 +511,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Generic placeholder"
-msgstr ""
+msgstr "OpÄeniti zamjenski simbol"
 
 #. +> trunk stable
@@ -518,5 +517,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "Start of paired placeholder"
-msgstr ""
+msgstr "PoÄetak uparenog zamjenskog simbola"
 
 #. +> trunk stable
@@ -524,5 +523,5 @@
 msgctxt "XLIFF inline tag name"
 msgid "End of paired placeholder"
-msgstr ""
+msgstr "Kraj uparenog zamjenskog simbola"
 
 #. +> trunk stable
@@ -536,5 +535,5 @@
 msgctxt "XLIFF mark type"
 msgid "abbreviated form: a term resulting from the omission of any part of the full term while designating the same concept"
-msgstr ""
+msgstr "skraÄena forma: pojam koji je rezultat izostavljanja bilo kojeg dijela punog pojma, ali joÅ¡ uvijek nosi isto znaÄenje"
 
 #. +> trunk stable
@@ -542,5 +541,5 @@
 msgctxt "XLIFF mark type"
 msgid "abbreviation: an abbreviated form of a simple term resulting from the omission of some of its letters (e.g. 'adj.' for 'adjective')"
-msgstr ""
+msgstr "kratica: skraÄena forma jednostavnog pojma koja je rezultatat izostavljanja nekih slova (npr. 'gl.' za 'glagol')"
 
 #. +> trunk stable
@@ -548,5 +547,5 @@
 msgctxt "XLIFF mark type"
 msgid "acronym: an abbreviated form of a term made up of letters from the full form of a multiword term strung together into a sequence pronounced only syllabically (e.g. 'radar' for 'radio detecting and ranging')"
-msgstr ""
+msgstr "akronim: skraÄena forma sastavljena od pojedinaÄnih slova ili slogova nekog naziva od viÅ¡e rijeÄi (npr.  'radar' za 'radio detecting and ranging' ili 'laser' za 'light amplification by stimulated emission of radiation')"
 
 #. +> trunk stable
@@ -572,5 +571,5 @@
 msgctxt "XLIFF mark type"
 msgid "date and/or time"
-msgstr ""
+msgstr "datum i/ili vrijeme"
 
 #. +> trunk stable
@@ -823,5 +822,5 @@
 msgctxt "@info:tooltip"
 msgid "Activated by Ctrl+L."
-msgstr ""
+msgstr "Aktivira se s Ctrl+L."
 
 #. +> trunk stable
@@ -829,5 +828,5 @@
 msgctxt "@info:tooltip"
 msgid "Accepts regular expressions"
-msgstr ""
+msgstr "PrihvaÄa regularne izraze"
 
 #. +> trunk stable
@@ -845,5 +844,5 @@
 #: src/cataloglistview/cataloglistview.cpp:187 src/tm/queryoptions.ui:123
 msgid "Case insensitive"
-msgstr ""
+msgstr "neosjetljiv na veliÄinu slova"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, m_ignoreAccelMarks)
@@ -851,5 +850,5 @@
 #: src/cataloglistview/cataloglistview.cpp:188 src/kaider_findextension.ui:40
 msgid "Ignore accelerator marks"
-msgstr ""
+msgstr "Ignoriraj akceleratorske znakove"
 
 #. +> trunk stable
@@ -877,10 +876,10 @@
 #: src/cataloglistview/cataloglistview.cpp:193
 msgid "Changed since file open"
-msgstr ""
+msgstr "Promijenjeno nakon otvaranja datoteke"
 
 #. +> trunk stable
 #: src/cataloglistview/cataloglistview.cpp:194
 msgid "Unchanged since file open"
-msgstr ""
+msgstr "Nepromijenjeno nakon otvaranja datoteke"
 
 #. +> trunk stable
@@ -1206,5 +1205,5 @@
 msgctxt "@action:inmenu"
 msgid "Previous untranslated"
-msgstr ""
+msgstr "Prethodno neprevedeno"
 
 #. +> trunk stable
@@ -1212,5 +1211,5 @@
 msgctxt "@action:inmenu"
 msgid "Next untranslated"
-msgstr ""
+msgstr "SljedeÄe neprevedeno"
 
 #. +> trunk stable
@@ -1220,5 +1219,5 @@
 "'not ready' means 'fuzzy' in gettext terminology"
 msgid "Previous not ready"
-msgstr ""
+msgstr "Prethodni nije spreman"
 
 #. +> trunk stable
@@ -1228,5 +1227,5 @@
 "'not ready' means 'fuzzy' in gettext terminology"
 msgid "Next not ready"
-msgstr ""
+msgstr "SljedeÄi nije spreman"
 
 #. +> trunk stable
@@ -1259,5 +1258,5 @@
 msgctxt "@action:inmenu"
 msgid "Fill in all exact suggestions"
-msgstr ""
+msgstr "Popuni sve egzaktne prijedloge"
 
 #. +> trunk stable
@@ -1266,5 +1265,5 @@
 msgctxt "@action:inmenu"
 msgid "Fill in all exact suggestions and mark as fuzzy"
-msgstr ""
+msgstr "Popuni sve egzaktne prijedloge i oznaÄi ih kao nejasne"
 
 #. +> trunk stable
@@ -1290,5 +1289,5 @@
 msgctxt "@action:inmenu"
 msgid "Previous different"
-msgstr ""
+msgstr "Prethodni razliÄiti"
 
 #. +> trunk stable
@@ -1302,5 +1301,5 @@
 msgctxt "@action:inmenu"
 msgid "Next different"
-msgstr ""
+msgstr "SljedeÄi razliÄiti"
 
 #. +> trunk stable
@@ -1359,4 +1358,6 @@
 "Do you want to save your changes or discard them?"
 msgstr ""
+"Ovaj dokument sadrÅŸi nespremljene promjene.\n"
+"Åœelite li ih spremiti ili odbaciti?"
 
 #. +> trunk stable
@@ -1434,5 +1435,5 @@
 msgctxt "@option:check trans-unit state"
 msgid "Signed-off"
-msgstr ""
+msgstr "Otpisano"
 
 #. +> trunk stable
@@ -1452,5 +1453,5 @@
 msgctxt "@info:tooltip"
 msgid "Translation received positive review"
-msgstr ""
+msgstr "Prijevod je dobio pozitivnu ocjenu"
 
 #. +> trunk stable
@@ -1458,5 +1459,5 @@
 msgctxt "@info:tooltip"
 msgid "Entry is fully localized (i.e. final)"
-msgstr ""
+msgstr "Unos je potpuno lokaliziran, odnosno konaÄan."
 
 #. +> trunk stable
@@ -1537,5 +1538,5 @@
 #: src/editorui.rc:122
 msgid "Alternative Translations"
-msgstr ""
+msgstr "Alternativni prijevod"
 
 #. i18n: ectx: Menu (go)
@@ -1705,5 +1706,5 @@
 #: src/glossary/termedit.ui:67
 msgid "English definition:"
-msgstr ""
+msgstr "Definicija na engleskom:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_5)
@@ -1723,5 +1724,5 @@
 #: src/kaider_findextension.ui:30
 msgid "Skip tags"
-msgstr ""
+msgstr "PreskoÄi tagove"
 
 #. i18n: ectx: property (text), widget (QCheckBox, m_skipTags)
@@ -1737,5 +1738,5 @@
 msgctxt "@option:check"
 msgid "Ignore accelerator marks"
-msgstr ""
+msgstr "Zanemaruj akceleratorske znakove"
 
 #. i18n: ectx: property (text), widget (QCheckBox, m_notes)
@@ -1743,5 +1744,5 @@
 #: src/kaider_findextension.ui:54
 msgid "Include notes"
-msgstr ""
+msgstr "UkljuÄi biljeÅ¡ke"
 
 #. +> trunk stable
@@ -1749,5 +1750,5 @@
 msgctxt "@title actions category"
 msgid "Translation Memory"
-msgstr ""
+msgstr "Prijevodna memorija"
 
 #. +> trunk stable
@@ -1893,5 +1894,5 @@
 #: src/main.cpp:66 src/main.cpp:67
 msgid "bug fixing patches"
-msgstr ""
+msgstr "zakrpe koje ispravljaju kvarove"
 
 #. +> trunk stable
@@ -1945,5 +1946,5 @@
 msgctxt "@item Undo action item"
 msgid "Accept all new translations"
-msgstr ""
+msgstr "Prihvati sve nove prijevode"
 
 #. +> trunk stable
@@ -1951,5 +1952,5 @@
 msgctxt "@title:window that displays difference between current file and 'merge source'"
 msgid "Primary Sync"
-msgstr ""
+msgstr "Primarna sinkronizacija"
 
 #. +> trunk stable
@@ -1957,5 +1958,5 @@
 msgctxt "@title:window that displays difference between current file and 'merge source'"
 msgid "Secondary Sync"
-msgstr ""
+msgstr "Sekundarna sinkronizacija"
 
 #. +> trunk stable
@@ -2036,5 +2037,5 @@
 msgctxt "@info:tooltip"
 msgid "Save empty note to remove it"
-msgstr ""
+msgstr "Spremi praznu biljeÅ¡ku kako bi je uklonio"
 
 #. +> trunk stable
@@ -2042,5 +2043,5 @@
 msgctxt "@info:tooltip"
 msgid "Author of this note"
-msgstr ""
+msgstr "Autor ove biljeÅ¡ke"
 
 #. +> trunk stable
@@ -2287,5 +2288,5 @@
 #: src/prefs/prefs_appearance.ui:59
 msgid "String Matching"
-msgstr ""
+msgstr "Podudaranje stringova"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -2294,5 +2295,5 @@
 msgctxt "@label:chooser"
 msgid "Text added in the newer string:"
-msgstr ""
+msgstr "Tekst je dodan u noviji string:"
 
 #. i18n: ectx: property (toolTip), widget (KColorButton, kcfg_AddColor)
@@ -2313,5 +2314,5 @@
 msgctxt "@label:chooser"
 msgid "Text removed in the newer string:"
-msgstr ""
+msgstr "Tekst je uklonjen iz novijeg stringa:"
 
 #. i18n: ectx: property (toolTip), widget (KColorButton, kcfg_DelColor)
@@ -2337,5 +2338,5 @@
 #: src/prefs/prefs_appearance.ui:124
 msgid "Highlight spaces at the end"
-msgstr ""
+msgstr "Istakni razmake na kraju"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_AutoApprove)
@@ -2382,5 +2383,5 @@
 #: src/prefs/prefs_editor.ui:59
 msgid "Minimum word length for word completion"
-msgstr ""
+msgstr "Maksimalna duljina rijeÄi prilikom dovrÅ¡avanja rijeÄi"
 
 #. i18n: ectx: property (specialValueText), widget (QSpinBox, kcfg_WordCompletionLength)
@@ -2388,5 +2389,5 @@
 #: src/prefs/prefs_editor.ui:69
 msgid "Disable word completion"
-msgstr ""
+msgstr "OnemoguÄi dovrÅ¡avanje rijeÄi"
 
 #. i18n: ectx: property (whatsThis), widget (QWidget, prefs_identity)
@@ -2464,5 +2465,5 @@
 #: src/prefs/prefs_identity.ui:115
 msgid "Write your email"
-msgstr ""
+msgstr "UpiÅ¡ite svoju e-poÅ¡tu"
 
 #. i18n: ectx: property (whatsThis), widget (KLineEdit, kcfg_authorEmail)
@@ -2489,5 +2490,5 @@
 msgctxt "@label:textbox"
 msgid "Localized name:"
-msgstr ""
+msgstr "Lokalizirano ime:"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, kcfg_PrefetchTM)
@@ -2495,5 +2496,5 @@
 #: src/prefs/prefs_tm.ui:35
 msgid "If checked, get translation memory suggestions "
-msgstr ""
+msgstr "Ako je obiljeÅŸeno, dohvati prijedloge prijevodne memorije "
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_PrefetchTM)
@@ -2501,5 +2502,5 @@
 #: src/prefs/prefs_tm.ui:38
 msgid "If this is checked, the program will fetch translation memories as soon as you open a file."
-msgstr ""
+msgstr "Ako je ovo obiljeÅŸeno, program Äe dohvatiti prijevodne memorije Äim otvorite datoteku."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_PrefetchTM)
@@ -2513,5 +2514,5 @@
 #: src/prefs/prefs_tm.ui:48
 msgid "Maximum number of suggestions:"
-msgstr ""
+msgstr "Maksimalni broj prijedloga:"
 
 #. i18n: ectx: property (toolTip), widget (QSpinBox, kcfg_SuggCount)
@@ -2519,5 +2520,5 @@
 #: src/prefs/prefs_tm.ui:55
 msgid "Set the maximum number of suggestions"
-msgstr ""
+msgstr "Postavite maksimalni broj prijedloga"
 
 #. i18n: ectx: property (whatsThis), widget (QSpinBox, kcfg_SuggCount)
@@ -2525,5 +2526,5 @@
 #: src/prefs/prefs_tm.ui:58
 msgid "You can change the maximum number of suggestions, default is 10."
-msgstr ""
+msgstr "MoÅŸete promiijeniti maksimalan broj prijedloga, zadano je 10."
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_AutoaddTM)
@@ -2531,5 +2532,5 @@
 #: src/prefs/prefs_tm.ui:65
 msgid "Update/Add edited entries to translation memory"
-msgstr ""
+msgstr "Obnovi/dodaj ureÄene stavke u translacijsku memoriju"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ScanToTMOnOpen)
@@ -2537,5 +2538,5 @@
 #: src/prefs/prefs_tm.ui:72
 msgid "Add opened files to translation memory automatically"
-msgstr ""
+msgstr "Dodaj otvorene datoteke automatski u prijevodnu memoriju"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
@@ -2550,5 +2551,5 @@
 msgctxt "@label:textbox"
 msgid "Accelerator:"
-msgstr ""
+msgstr "Akcelerator:"
 
 #. i18n: ectx: property (toolTip), widget (QLineEdit, kcfg_Accel)
@@ -2556,5 +2557,5 @@
 #: src/project/prefs_project_advanced.ui:29
 msgid "Usually '&', but may also be '_' for GTK apps."
-msgstr ""
+msgstr "ObiÄno '&', iako je moguÄe i '_'  za GTK aplikacije."
 
 #. i18n: ectx: property (text), widget (QLabel, l1)
@@ -2564,5 +2565,5 @@
 msgctxt "@label:textbox"
 msgid "Markup:"
-msgstr "Markup"
+msgstr "Markup:"
 
 #. i18n: ectx: property (toolTip), widget (QLineEdit, kcfg_Markup)
@@ -2589,5 +2590,5 @@
 msgctxt "@label:textbox"
 msgid "Template files folder:"
-msgstr ""
+msgstr "Mapa predloÅŸaka:"
 
 #. i18n: ectx: property (toolTip), widget (KUrlRequester, potBaseDir)
@@ -2608,5 +2609,5 @@
 msgctxt "@label:textbox"
 msgid "Branch folder:"
-msgstr ""
+msgstr "Mapa grane:"
 
 #. i18n: ectx: property (toolTip), widget (KUrlRequester, branchDir)
@@ -2634,5 +2635,5 @@
 msgctxt "@label:textbox"
 msgid "Alternate translations folder:"
-msgstr ""
+msgstr "Mapa alternativnih prijevoda"
 
 #. i18n: ectx: property (toolTip), widget (KUrlRequester, altDir)
@@ -2674,5 +2675,5 @@
 #: src/project/prefs_project_local.ui:39
 msgid "Approver"
-msgstr ""
+msgstr "Odobravatelj"
 
 #. i18n: ectx: property (text), widget (QLabel, l0)
@@ -2681,5 +2682,5 @@
 msgctxt "@label:textbox"
 msgid "Target language:"
-msgstr ""
+msgstr "Ciljani jezik:"
 
 #. i18n: ectx: property (toolTip), widget (KComboBox, LangCode)
@@ -2687,5 +2688,5 @@
 #: src/project/prefs_projectmain.ui:36
 msgid "Target language of the project."
-msgstr ""
+msgstr "Ciljani jezik projekta:"
 
 #. i18n: ectx: property (toolTip), widget (KUrlRequester, poBaseDir)
@@ -2726,5 +2727,5 @@
 msgctxt "@label:textbox"
 msgid "ID:"
-msgstr ""
+msgstr "ID:"
 
 #. i18n: ectx: property (text), widget (QLabel, l4)
@@ -2733,5 +2734,5 @@
 msgctxt "@label:textbox"
 msgid "Mailing list:"
-msgstr ""
+msgstr "Mailing lista:"
 
 #. i18n: ectx: label, entry (LangCode), group (General)
@@ -2745,5 +2746,5 @@
 #: src/project/projectbase.kcfg:30
 msgid "The base directory for PO files (translations)"
-msgstr ""
+msgstr "Osnovni direktorij za PO datoteke (prijevodi)"
 
 #. i18n: ectx: label, entry (PotBaseDir), group (General)
@@ -2751,5 +2752,5 @@
 #: src/project/projectbase.kcfg:36
 msgid "The base directory for POT files (templates to be translated)"
-msgstr ""
+msgstr "Osnovni direktorij za POT datoteke (predloÅ¡ci koji Äe biti prevedeni)"
 
 #. i18n: ectx: label, entry (GlossaryTbx), group (General)
@@ -2769,5 +2770,5 @@
 msgctxt "@title:column Graphical representation of Translated/Fuzzy/Untranslated counts"
 msgid "Graph"
-msgstr ""
+msgstr "Graf"
 
 #. +> trunk stable
@@ -2781,5 +2782,5 @@
 msgctxt "@title:column Number of entries"
 msgid "Translated"
-msgstr ""
+msgstr "Prevedeno"
 
 #. +> trunk stable
@@ -2787,5 +2788,5 @@
 msgctxt "@title:column Number of entries"
 msgid "Not ready"
-msgstr ""
+msgstr "Nije spremno"
 
 #. +> trunk stable
@@ -2793,5 +2794,5 @@
 msgctxt "@title:column Number of entries"
 msgid "Untranslated"
-msgstr ""
+msgstr "Neprevedeno"
 
 #. +> trunk stable
@@ -2799,5 +2800,5 @@
 msgctxt "@title:column"
 msgid "Last Translation"
-msgstr ""
+msgstr "Posljednji prijevod"
 
 #. +> trunk stable
@@ -2805,5 +2806,5 @@
 msgctxt "@title:column"
 msgid "Template Revision"
-msgstr ""
+msgstr "Revizija predloÅ¡ka"
 
 #. +> trunk stable
@@ -2811,5 +2812,5 @@
 msgctxt "@title:column"
 msgid "Last Translator"
-msgstr ""
+msgstr "Posljednji prevoditelj"
 
 #. +> trunk stable
@@ -2817,5 +2818,5 @@
 msgctxt "@title:window"
 msgid "Project Overview"
-msgstr ""
+msgstr "Pregled projekta"
 
 #. +> trunk stable
@@ -2823,5 +2824,5 @@
 msgctxt "@action:inmenu"
 msgid "Previous template only"
-msgstr ""
+msgstr "Samo prethodni predloÅŸak"
 
 #. +> trunk stable
@@ -2829,5 +2830,5 @@
 msgctxt "@action:inmenu"
 msgid "Next template only"
-msgstr ""
+msgstr "Samo sljedeÄi predloÅŸak"
 
 #. +> trunk stable
@@ -2835,5 +2836,5 @@
 msgctxt "@action:inmenu"
 msgid "Previous translation only"
-msgstr ""
+msgstr "Samo prethodni prijevod"
 
 #. +> trunk stable
@@ -2841,5 +2842,5 @@
 msgctxt "@action:inmenu"
 msgid "Next translation only"
-msgstr ""
+msgstr "Samo sljedeÄi prijevod"
 
 #. +> trunk stable
@@ -2871,5 +2872,5 @@
 msgctxt "@title:column"
 msgid "Target language"
-msgstr ""
+msgstr "Ciljani jezik"
 
 #. +> trunk stable
@@ -2883,5 +2884,5 @@
 msgctxt "@title:column"
 msgid "Unique original entries"
-msgstr ""
+msgstr "Jedinstveni prvotni unosi"
 
 #. +> trunk stable
@@ -2889,5 +2890,5 @@
 msgctxt "@title:column"
 msgid "Unique translations"
-msgstr ""
+msgstr "Jedinstveni prijevodi"
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -2901,5 +2902,5 @@
 #: src/tm/dbparams.ui:40
 msgid "Accelerator:"
-msgstr ""
+msgstr "Akcelerator:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
@@ -2913,5 +2914,5 @@
 #: src/tm/dbparams.ui:70
 msgid "Target language:"
-msgstr ""
+msgstr "Ciljani jezik:"
 
 #. i18n: ectx: property (text), widget (QPushButton, create)
@@ -2925,5 +2926,5 @@
 #: src/tm/managedatabases.ui:25
 msgid "Add Data"
-msgstr ""
+msgstr "Dodaj podatke"
 
 #. i18n: ectx: property (text), widget (QPushButton, importTMX)
@@ -2931,5 +2932,5 @@
 #: src/tm/managedatabases.ui:32
 msgid "Add Data from TMX"
-msgstr ""
+msgstr "Dodaj podatke iz TMX-a"
 
 #. i18n: ectx: property (text), widget (QPushButton, exportTMX)
@@ -2937,5 +2938,5 @@
 #: src/tm/managedatabases.ui:39
 msgid "Export to TMX"
-msgstr ""
+msgstr "Izvoz u TMX"
 
 #. i18n: ectx: property (toolTip), widget (KLineEdit, querySource)
@@ -2960,5 +2961,5 @@
 #: src/tm/queryoptions.ui:60 src/tm/queryoptions.ui:70
 msgid "Show results that do not match search expression"
-msgstr ""
+msgstr "PrikaÅŸi rezultate koji ne odgovaraju traÅŸenom izrazu"
 
 #. i18n: ectx: property (text), widget (QCheckBox, invertTarget)
@@ -2986,5 +2987,5 @@
 msgctxt "@option:radio"
 msgid "Substring"
-msgstr ""
+msgstr "Podstring"
 
 #. i18n: ectx: property (toolTip), widget (QRadioButton, like)
@@ -2992,5 +2993,5 @@
 #: src/tm/queryoptions.ui:136
 msgid "Space is AND operator. Case insensitive."
-msgstr ""
+msgstr "Razmak je operator AND. Neosjetljiv na veliÄinu slova."
 
 #. i18n: ectx: property (text), widget (QRadioButton, like)
@@ -3012,5 +3013,5 @@
 msgctxt "@option:radio"
 msgid "Wildcard"
-msgstr ""
+msgstr "ViÅ¡eznaÄnik"
 
 #. i18n: ectx: property (text), widget (QPushButton, doFind)
@@ -3030,5 +3031,5 @@
 #: src/tm/queryoptions.ui:182
 msgid "&Rescan Project Files"
-msgstr ""
+msgstr "Ponovno p&retraÅŸi datoteke projekta"
 
 #. +> trunk stable
@@ -3036,5 +3037,5 @@
 msgctxt "@title:window"
 msgid "Translation Memories"
-msgstr ""
+msgstr "Prijevodne memorije"
 
 #. +> trunk stable
@@ -3042,5 +3043,5 @@
 msgctxt "@title:window"
 msgid "Select Directory to be scanned"
-msgstr ""
+msgstr "Odaberite direktorij koji Äe biti pretraÅŸen"
 
 #. +> trunk stable
@@ -3048,5 +3049,5 @@
 msgctxt "@title:window"
 msgid "New Translation Memory"
-msgstr ""
+msgstr "Nova prijevodna memorija"
 
 #. +> trunk stable
@@ -3056,4 +3057,6 @@
 "*|All files"
 msgstr ""
+"*.tmx *.xml|TMX datoteke\n"
+"*|Sve datoteke"
 
 #. +> trunk stable
@@ -3061,5 +3064,5 @@
 msgctxt "@title:window"
 msgid "Select TMX file to be imported into selected database"
-msgstr ""
+msgstr "Odaberite TMX datoteku koja Äe biti uvezena u odabranu bazu podataka"
 
 #. +> trunk stable
@@ -3067,10 +3070,10 @@
 msgctxt "@title:window"
 msgid "Select TMX file to export selected database to"
-msgstr ""
+msgstr "Odaberite TMX datoteku u koju Äe baza podataka biti izvezena"
 
 #. +> trunk stable
 #: src/tm/tmscanapi.cpp:86
 msgid "Adding files to Lokalize translation memory"
-msgstr ""
+msgstr "Dodavanje datoteka u Lokalizeovu prijevodnu memoriju"
 
 #. +> trunk stable
@@ -3095,5 +3098,5 @@
 msgctxt "@title:window"
 msgid "Translation Memory"
-msgstr ""
+msgstr "Prijevodna memorija"
 
 #. +> trunk stable
@@ -3105,5 +3108,5 @@
 #: src/tm/tmtab.cpp:308
 msgid "Copy target to clipboard"
-msgstr ""
+msgstr "Kopiraj metu u odlagaliÅ¡te"
 
 #. +> trunk stable
@@ -3116,5 +3119,5 @@
 msgctxt "@info:tooltip"
 msgid "Double-click any word to insert it into translation"
-msgstr ""
+msgstr "Dvokliknite na bilo koju rijeÄ kako bi ste je umetnuli u prijevod"
 
 #. +> trunk stable
@@ -3178,4 +3181,6 @@
 "Is not present in the file anymore"
 msgstr ""
+"<br />"
+"ViÅ¡e nije prisutan u datoteci"
 
 #. +> trunk stable
@@ -3183,5 +3188,5 @@
 msgctxt "@action:inmenu"
 msgid "Remove this entry"
-msgstr ""
+msgstr "Ukloni ovaj unos"
 
 #. +> trunk stable
@@ -3189,10 +3194,10 @@
 msgctxt "@action:inmenu"
 msgid "Open file containing this entry"
-msgstr ""
+msgstr "Otvori datoteku koja sadrÅŸi ovaj unos"
 
 #. +> trunk stable
 #: src/tm/tmview.cpp:591
 msgid "Do you really want to remove this entry from translation memory?"
-msgstr ""
+msgstr "Åœelite li zaista ukloniti ovaj unos iz prijevodne memorije?"
 
 #. +> trunk stable
@@ -3200,5 +3205,5 @@
 msgctxt "@title:window"
 msgid "Translation Memory Entry Removal"
-msgstr ""
+msgstr "Uklanjanje unosa iz prijevodne memorije"
 
 #. +> trunk stable
@@ -3206,5 +3211,5 @@
 msgctxt "@item Undo action"
 msgid "Use translation memory suggestion"
-msgstr ""
+msgstr "Koristi prijedloge prijevodne memorije"
 
 #. i18n: ectx: property (text), widget (QPushButton, queryBtn)
@@ -3218,5 +3223,5 @@
 #: src/webquery/querycontrol.ui:15
 msgid "Autoquery"
-msgstr ""
+msgstr "Automatski upiti"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, checkBox)
@@ -3235,5 +3240,5 @@
 #: src/webquery/webqueryview.cpp:65
 msgid "Web Queries"
-msgstr ""
+msgstr "Web upiti"
 
 #. +> stable
@@ -3241,5 +3246,5 @@
 msgctxt "@action:inmenu"
 msgid "Show the binary unit"
-msgstr ""
+msgstr "PrikaÅŸi binarnu jedinicu"
 
 #. +> stable
@@ -3247,5 +3252,5 @@
 msgctxt "@action:inmenu"
 msgid "Go to the referenced entry"
-msgstr ""
+msgstr "SkoÄi na referentni unos"
 
 #. +> stable
@@ -3253,5 +3258,5 @@
 msgctxt "@action:inmenu"
 msgid "Lookup selected text in translation memory"
-msgstr ""
+msgstr "PotraÅŸi odabrani tekst u prijevodnoj memoriji"
 
 #. +> trunk stable
@@ -3266,2 +3271,3 @@
 msgid "Copy source to target"
 msgstr "Kopiraj s izvornog na ciljani"
+