Index: kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble.po	(revision 270)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeedu/marble.po	(revision 271)
@@ -6,15 +6,14 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-12 13:08+0200\n"
+"POT-Creation-Date: 2010-04-24 11:44+0200\n"
 "PO-Revision-Date: 2010-04-25 14:39+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"Language: hr\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -539,6 +538,7 @@
 #. i18n: file ./data/maps/earth/openstreetmap/openstreetmap.dgml line 118
 #. +> trunk stable
+#, fuzzy
 msgid "Track"
-msgstr ""
+msgstr "fonogram"
 
 #. i18n: file ./data/maps/earth/openstreetmap/openstreetmap.dgml line 122
@@ -858,6 +858,7 @@
 #. i18n: file ./data/maps/moon/clementine/clementine.dgml line 134
 #. +> trunk stable
+#, fuzzy
 msgid "Craters"
-msgstr ""
+msgstr "Uglovi:"
 
 #. i18n: file ./data/maps/moon/clementine/clementine.dgml line 143
@@ -1029,6 +1030,7 @@
 #. +> trunk stable
 #: examples/example2.ui:117
+#, fuzzy
 msgid "Show grid"
-msgstr ""
+msgstr "PrikaÅŸi &mreÅŸumreÅŸumreÅŸu"
 
 #. i18n: ectx: property (text), widget (QCheckBox, checkBox_8)
@@ -1568,6 +1570,7 @@
 #. +> trunk stable
 #: src/lib/MarbleAboutDialog.ui:86
+#, fuzzy
 msgid "&About"
-msgstr ""
+msgstr "O &programu"
 
 #. i18n: ectx: property (html), widget (QTextBrowser, m_pMarbleAboutBrowser)
@@ -1592,6 +1595,7 @@
 #. +> trunk stable
 #: src/lib/MarbleAboutDialog.ui:116
+#, fuzzy
 msgid "A&uthors"
-msgstr ""
+msgstr "&Autori"
 
 #. i18n: ectx: property (html), widget (QTextBrowser, m_pMarbleAuthorsBrowser)
@@ -1611,12 +1615,14 @@
 #. +> trunk stable
 #: src/lib/MarbleAboutDialog.ui:143
+#, fuzzy
 msgid "&Data"
-msgstr ""
+msgstr "&Podaci"
 
 #. i18n: ectx: attribute (title), widget (QWidget, m_licenseTab)
 #. +> trunk stable
 #: src/lib/MarbleAboutDialog.ui:170
+#, fuzzy
 msgid "&License Agreement"
-msgstr ""
+msgstr "&LicenÄni ugovor"
 
 #. i18n: ectx: property (html), widget (QTextBrowser, m_pMarbleLicenseBrowser)
@@ -1660,12 +1666,14 @@
 #: src/lib/MarbleCacheSettingsWidget.ui:64
 #: src/lib/MarbleCacheSettingsWidget.ui:141
+#, fuzzy
 msgid "MB"
-msgstr ""
+msgstr "MB"
 
 #. i18n: ectx: property (text), widget (QPushButton, button_clearVolatileCache)
 #. +> trunk stable
 #: src/lib/MarbleCacheSettingsWidget.ui:77
+#, fuzzy
 msgid "C&lear"
-msgstr ""
+msgstr "&OÄisti"
 
 #. i18n: ectx: property (text), widget (QLabel, label_persistentCache)
@@ -1678,6 +1686,7 @@
 #. +> trunk stable
 #: src/lib/MarbleCacheSettingsWidget.ui:128
+#, fuzzy
 msgid "Unlimited"
-msgstr ""
+msgstr "NeograniÄeno"
 
 #. i18n: ectx: property (text), widget (QPushButton, button_clearPersistentCache)
@@ -1719,6 +1728,7 @@
 #. +> trunk stable
 #: src/lib/MarbleCacheSettingsWidget.ui:208
+#, fuzzy
 msgid "P&ort:"
-msgstr ""
+msgstr "P&ort:"
 
 #. i18n: ectx: property (text), widget (QLabel, label_proxyType)
@@ -1755,6 +1765,7 @@
 #. +> trunk stable
 #: src/lib/MarbleCacheSettingsWidget.ui:342
+#, fuzzy
 msgid "&Password:"
-msgstr ""
+msgstr "&Lozinka:"
 
 #. i18n: ectx: property (whatsThis), widget (QToolBox, toolBox)
@@ -1768,9 +1779,10 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, Navigation)
 #. +> trunk stable
-#: src/lib/MarbleControlBox.ui:68 src/marble_part.cpp:1007
+#: src/lib/MarbleControlBox.ui:68 src/marble_part.cpp:1010
 #: src/plugins/render/navigation/navigation.ui:13
 #: src/plugins/render/navigation/navigation_small.ui:14
+#, fuzzy
 msgid "Navigation"
-msgstr ""
+msgstr "Navigacija"
 
 #. i18n: ectx: property (text), widget (QCheckBox, navigationCheckBox)
@@ -1783,6 +1795,7 @@
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:95
+#, fuzzy
 msgid "&Search"
-msgstr ""
+msgstr "&TraÅŸi"
 
 #. i18n: ectx: property (toolTip), widget (QLineEdit, searchLineEdit)
@@ -1815,6 +1828,7 @@
 #: src/plugins/render/navigation/navigation.ui:33
 #: src/plugins/render/navigation/navigation_small.ui:72
+#, fuzzy
 msgid "Zoom Out"
-msgstr ""
+msgstr "Umanji"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, zoomOutButton)
@@ -1851,6 +1865,7 @@
 #: src/plugins/render/navigation/navigation_small.ui:52
 #: src/plugins/render/navigation/navigation_small.ui:78
+#, fuzzy
 msgid "..."
-msgstr ""
+msgstr "âŠ"
 
 #. i18n: ectx: property (shortcut), widget (QToolButton, zoomOutButton)
@@ -1859,6 +1874,7 @@
 #: src/plugins/render/navigation/navigation.ui:46
 #: src/plugins/render/navigation/navigation_small.ui:91
+#, fuzzy
 msgid "-"
-msgstr ""
+msgstr "-"
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, goHomeButton)
@@ -1883,6 +1899,7 @@
 #: src/plugins/render/navigation/navigation.ui:66
 #: src/plugins/render/navigation/navigation_small.ui:39
+#, fuzzy
 msgid "Home"
-msgstr ""
+msgstr "Glavna"
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, moveRightButton)
@@ -1892,6 +1909,7 @@
 #: src/lib/MarbleNavigator.ui:128
 #: src/plugins/render/navigation/navigation.ui:73
+#, fuzzy
 msgid "Right"
-msgstr ""
+msgstr "Desno"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, moveRightButton)
@@ -1906,6 +1924,7 @@
 #: src/lib/MarbleControlBox.ui:267 src/lib/MarbleNavigator.ui:62
 #: src/plugins/render/navigation/navigation.ui:90
+#, fuzzy
 msgid "Up"
-msgstr ""
+msgstr "Gore"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, moveUpButton)
@@ -1935,6 +1954,7 @@
 #: src/plugins/render/navigation/navigation.ui:147
 #: src/plugins/render/navigation/navigation_small.ui:46
+#, fuzzy
 msgid "Zoom In"
-msgstr ""
+msgstr "PoveÄaj"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, zoomInButton)
@@ -1951,6 +1971,7 @@
 #: src/plugins/render/navigation/navigation.ui:160
 #: src/plugins/render/navigation/navigation_small.ui:65
+#, fuzzy
 msgid "+"
-msgstr ""
+msgstr "+"
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, moveDownButton)
@@ -1958,6 +1979,7 @@
 #: src/lib/MarbleControlBox.ui:344 src/lib/MarbleNavigator.ui:135
 #: src/plugins/render/navigation/navigation.ui:167
+#, fuzzy
 msgid "Down"
-msgstr ""
+msgstr "Dolje"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, moveDownButton)
@@ -1974,6 +1996,7 @@
 #: src/lib/MarbleNavigator.ui:90
 #: src/plugins/render/navigation/navigation.ui:184
+#, fuzzy
 msgid "Left"
-msgstr ""
+msgstr "Lijevo"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, moveLeftButton)
@@ -1987,12 +2010,15 @@
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:435
+#, fuzzy
+#| msgid "Show &Legend"
 msgid "Legend"
-msgstr ""
+msgstr "PrikaÅŸi &legendu"
 
 #. i18n: ectx: property (title), widget (QGroupBox, speedGroupBox)
 #. +> stable
 #: src/lib/MarbleControlBox.ui:686
+#, fuzzy
 msgid "Speed"
-msgstr ""
+msgstr "Brzina"
 
 #. i18n: ectx: attribute (label), widget (QWidget, MapViewTab)
@@ -2005,24 +2031,28 @@
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:469
+#, fuzzy
 msgid "&Projection"
-msgstr ""
+msgstr "Veza"
 
 #. i18n: ectx: property (title), widget (QGroupBox, positionGroupBox)
 #. +> stable
 #: src/lib/MarbleControlBox.ui:742
+#, fuzzy
 msgid "Position"
-msgstr ""
+msgstr "PoloÅŸaj"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projectionComboBox)
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:483
+#, fuzzy
 msgid "Globe"
-msgstr ""
+msgstr "Globus"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projectionComboBox)
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:492
+#, fuzzy
 msgid "Flat Map"
-msgstr ""
+msgstr "Ravna karta:"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projectionComboBox)
@@ -2030,6 +2060,7 @@
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:501 src/plasmoid/worldclockConfig.ui:79
+#, fuzzy
 msgid "Mercator"
-msgstr ""
+msgstr "Merkator"
 
 #. i18n: ectx: property (text), widget (QLabel, celestialBodyLabel)
@@ -2042,6 +2073,7 @@
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:556
+#, fuzzy
 msgid "&Theme"
-msgstr ""
+msgstr "&Tema"
 
 #. i18n: ectx: property (whatsThis), widget (MarbleThemeSelectView, marbleThemeSelectView)
@@ -2060,12 +2092,14 @@
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:633
+#, fuzzy
 msgid "&Save"
-msgstr ""
+msgstr "&Spremi"
 
 #. i18n: ectx: property (text), widget (QPushButton, m_closeButton)
 #. +> trunk stable
 #: src/lib/MarbleControlBox.ui:643
+#, fuzzy
 msgid "&Close"
-msgstr ""
+msgstr "&Zatvori"
 
 #. i18n: ectx: attribute (label), widget (QWidget, CurrentLocationTab)
@@ -2102,6 +2136,7 @@
 #. +> trunk
 #: src/lib/MarbleControlBox.ui:678
+#, fuzzy
 msgid "Disabled"
-msgstr ""
+msgstr "OnemoguÄeno"
 
 #. i18n: ectx: property (toolTip), widget (QGroupBox, speedGroupBox)
@@ -2164,6 +2199,7 @@
 #. +> stable
 #: src/lib/MarbleControlBox.ui:794
+#, fuzzy
 msgid "Longitude"
-msgstr ""
+msgstr "DuÅŸina"
 
 #. i18n: ectx: property (text), widget (QLabel, longitudeValue)
@@ -2183,6 +2219,7 @@
 #. +> stable
 #: src/lib/MarbleControlBox.ui:814
+#, fuzzy
 msgid "Latitude"
-msgstr ""
+msgstr "Å irina"
 
 #. i18n: ectx: property (text), widget (QLabel, latitudeValue)
@@ -2202,6 +2239,7 @@
 #. +> stable
 #: src/lib/MarbleControlBox.ui:834
+#, fuzzy
 msgid "Altitude"
-msgstr ""
+msgstr "Visina"
 
 #. i18n: ectx: property (text), widget (QLabel, altitudeValue)
@@ -2422,6 +2460,7 @@
 #: src/lib/MarbleViewSettingsWidget.ui:159
 #: src/lib/MarbleViewSettingsWidget.ui:214
+#, fuzzy
 msgid "Low Quality"
-msgstr ""
+msgstr "Niska kvaliteta"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_stillQuality)
@@ -2430,6 +2469,7 @@
 #: src/lib/MarbleViewSettingsWidget.ui:164
 #: src/lib/MarbleViewSettingsWidget.ui:219
+#, fuzzy
 msgid "Normal"
-msgstr ""
+msgstr "ObiÄno"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_stillQuality)
@@ -2438,6 +2478,7 @@
 #: src/lib/MarbleViewSettingsWidget.ui:169
 #: src/lib/MarbleViewSettingsWidget.ui:224
+#, fuzzy
 msgid "High Quality"
-msgstr ""
+msgstr "Visoka kvaliteta"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_stillQuality)
@@ -2446,6 +2487,7 @@
 #: src/lib/MarbleViewSettingsWidget.ui:174
 #: src/lib/MarbleViewSettingsWidget.ui:229
+#, fuzzy
 msgid "Print Quality"
-msgstr ""
+msgstr "Kvaliteta ispisa"
 
 #. i18n: ectx: property (text), widget (QLabel, label_animationQuality)
@@ -2484,5 +2526,5 @@
 #. i18n: ectx: property (text), item, widget (QComboBox, kcfg_graphicsSystem)
 #. +> trunk stable
-#: src/lib/MarbleViewSettingsWidget.ui:252 src/marble_part.cpp:990
+#: src/lib/MarbleViewSettingsWidget.ui:252 src/marble_part.cpp:993
 msgid "Native"
 msgstr ""
@@ -2497,6 +2539,7 @@
 #. +> trunk stable
 #: src/lib/MarbleViewSettingsWidget.ui:262
+#, fuzzy
 msgid "OpenGL"
-msgstr ""
+msgstr "OpenGL"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_textLabels)
@@ -2638,6 +2681,7 @@
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:145
+#, fuzzy
 msgid "Description"
-msgstr ""
+msgstr "Opis"
 
 #. i18n: ectx: property (whatsThis), widget (QTextBrowser, description_val_browser)
@@ -2692,12 +2736,14 @@
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:284
+#, fuzzy
 msgid "Country:"
-msgstr ""
+msgstr "DrÅŸava:"
 
 #. i18n: ectx: property (text), widget (QLabel, country_val_lbl)
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:297
+#, fuzzy
 msgid "Country"
-msgstr ""
+msgstr "Zemlja"
 
 #. i18n: file ./data/legend.html
@@ -2717,18 +2763,21 @@
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:339
+#, fuzzy
 msgid "Timezone:"
-msgstr ""
+msgstr "Vremenska zona:"
 
 #. i18n: ectx: property (text), widget (QLabel, timezone_val_lbl)
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:352
+#, fuzzy
 msgid "GMT"
-msgstr ""
+msgstr "GMT"
 
 #. i18n: ectx: property (text), widget (QLabel, area_lbl)
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:365
+#, fuzzy
 msgid "Area:"
-msgstr ""
+msgstr "PodruÄje:"
 
 #. i18n: ectx: property (text), widget (QLabel, area_val_lbl)
@@ -2741,12 +2790,14 @@
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:391
+#, fuzzy
 msgid "Diameter:"
-msgstr ""
+msgstr "Uzorci"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tab_2)
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:440
+#, fuzzy
 msgid "Wikipedia"
-msgstr ""
+msgstr "Wikipedija"
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, m_pBackButton)
@@ -2754,6 +2805,7 @@
 #. +> trunk stable
 #: src/lib/PlacemarkInfoDialog.ui:463 src/lib/PlacemarkInfoDialog.ui:469
+#, fuzzy
 msgid "Back"
-msgstr ""
+msgstr "Nazad"
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, m_pBackButton)
@@ -2867,11 +2919,12 @@
 #. i18n: ectx: property (text), widget (QPushButton, searchButton)
 #. +> trunk
-#: src/lib/routing/RoutingWidget.ui:137
+#: src/lib/routing/RoutingWidget.ui:154
+#, fuzzy
 msgid "Search"
-msgstr ""
+msgstr "TraÅŸi"
 
 #. i18n: ectx: property (text), widget (QLabel, descriptionLabel)
 #. +> trunk
-#: src/lib/routing/RoutingWidget.ui:159
+#: src/lib/routing/RoutingWidget.ui:176
 msgid "Route Summary"
 msgstr ""
@@ -2922,6 +2975,7 @@
 #. +> trunk stable
 #: src/lib/SunControlWidget.ui:100
+#, fuzzy
 msgid "Now"
-msgstr ""
+msgstr "Sad"
 
 #. i18n: ectx: property (title), widget (QGroupBox, sunGroupBox)
@@ -2963,6 +3017,7 @@
 #. +> trunk stable
 #: src/lib/SunControlWidget.ui:170
+#, fuzzy
 msgid "&Center"
-msgstr ""
+msgstr "Sre&dina"
 
 #. i18n: ectx: property (toolTip), widget (QToolButton, showToolButton)
@@ -2980,6 +3035,7 @@
 #. +> trunk stable
 #: src/lib/SunControlWidget.ui:192
+#, fuzzy
 msgid "Sh&ow"
-msgstr ""
+msgstr "&PokaÅŸi"
 
 #. i18n: ectx: property (windowTitle), widget (QDialog, TileCreatorDialog)
@@ -3008,6 +3064,7 @@
 #. +> trunk stable
 #: src/lib/TileCreatorDialog.ui:555
+#, fuzzy
 msgid "&Cancel"
-msgstr ""
+msgstr "&Odustani"
 
 #. i18n: ectx: label, entry, group (View)
@@ -3172,5 +3229,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:174
+#: src/marble_part.cpp:173
 msgid ""
 "*.gpx *.kml|All Supported Files\n"
@@ -3180,20 +3237,21 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:175
+#: src/marble_part.cpp:174
+#, fuzzy
 msgid "Open File"
+msgstr "Otvori datoteku"
+
+#. +> trunk stable
+#: src/marble_part.cpp:194
+msgid "Images *.jpg *.png"
 msgstr ""
 
 #. +> trunk stable
 #: src/marble_part.cpp:195
-msgid "Images *.jpg *.png"
-msgstr ""
-
-#. +> trunk stable
-#: src/marble_part.cpp:196
 msgid "Export Map"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:210
+#: src/marble_part.cpp:209
 msgctxt "Application name"
 msgid "Marble"
@@ -3201,10 +3259,10 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:211
+#: src/marble_part.cpp:210
 msgid "An error occurred while trying to save the file.\n"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:602
+#: src/marble_part.cpp:605
 msgctxt "Action for saving the map to a file"
 msgid "&Export Map..."
@@ -3212,5 +3270,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:611
+#: src/marble_part.cpp:614
 msgctxt "Action for toggling offline mode"
 msgid "&Work Offline"
@@ -3218,5 +3276,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:622
+#: src/marble_part.cpp:625
 msgctxt "Action for toggling the 'current location' box"
 msgid "Current Location"
@@ -3224,5 +3282,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:631
+#: src/marble_part.cpp:634
 msgctxt "Action for copying the map to the clipboard"
 msgid "&Copy Map"
@@ -3230,5 +3288,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:638
+#: src/marble_part.cpp:641
 msgctxt "Action for copying the coordinates to the clipboard"
 msgid "C&opy Coordinates"
@@ -3236,5 +3294,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:645
+#: src/marble_part.cpp:648
 msgctxt "Action for opening a file"
 msgid "&Open..."
@@ -3242,5 +3300,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:653
+#: src/marble_part.cpp:656
 msgctxt "Action for downloading maps (GHNS)"
 msgid "Download Maps..."
@@ -3248,5 +3306,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:657
+#: src/marble_part.cpp:660
 msgctxt "Status tip"
 msgid "Download new maps"
@@ -3254,5 +3312,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:664
+#: src/marble_part.cpp:667
 msgctxt "Action for toggling the navigation panel"
 msgid "Show &Navigation Panel"
@@ -3260,5 +3318,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:669
+#: src/marble_part.cpp:672
 msgctxt "Status tip"
 msgid "Show Navigation Panel"
@@ -3266,5 +3324,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:683
+#: src/marble_part.cpp:686
 msgctxt "Action for toggling the atmosphere"
 msgid "&Atmosphere"
@@ -3272,5 +3330,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:703
+#: src/marble_part.cpp:706
 msgctxt "Action for toggling clouds"
 msgid "&Clouds"
@@ -3278,5 +3336,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:710
+#: src/marble_part.cpp:713
 msgctxt "Action for sun control dialog"
 msgid "S&un Control..."
@@ -3284,5 +3342,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:721
+#: src/marble_part.cpp:724
 msgctxt "Action for locking float items on the map"
 msgid "Lock Position"
@@ -3290,5 +3348,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:922
+#: src/marble_part.cpp:925
 msgctxt "Action for toggling"
 msgid "Show Position"
@@ -3296,5 +3354,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:924
+#: src/marble_part.cpp:927
 msgctxt "Action for toggling"
 msgid "Show Altitude"
@@ -3302,5 +3360,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:927
+#: src/marble_part.cpp:930
 msgctxt "Action for toggling"
 msgid "Show Tile Zoom Level"
@@ -3308,5 +3366,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:929
+#: src/marble_part.cpp:932
 msgctxt "Action for toggling"
 msgid "Show Download Progress Bar"
@@ -3314,30 +3372,32 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:984
+#: src/marble_part.cpp:987
+#, fuzzy
 msgid "View"
-msgstr ""
-
-#. +> trunk stable
-#: src/marble_part.cpp:993
+msgstr "Prikaz"
+
+#. +> trunk stable
+#: src/marble_part.cpp:996
 msgid "Native (X11)"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:996
+#: src/marble_part.cpp:999
 msgid "Native (Mac OS X Core Graphics)"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:1013
+#: src/marble_part.cpp:1016
 msgid "Cache & Proxy"
 msgstr ""
 
 #. +> trunk stable
-#: src/marble_part.cpp:1034
+#: src/marble_part.cpp:1037
+#, fuzzy
 msgid "Plugins"
-msgstr ""
-
-#. +> trunk stable
-#: src/marble_part.cpp:1153
+msgstr "Umetci"
+
+#. +> trunk stable
+#: src/marble_part.cpp:1156
 msgid ""
 "You have decided to run Marble with a different graphics system.\n"
@@ -3347,5 +3407,5 @@
 
 #. +> trunk stable
-#: src/marble_part.cpp:1156
+#: src/marble_part.cpp:1159
 msgid "Graphics System Change"
 msgstr ""
@@ -3354,24 +3414,28 @@
 #. +> trunk stable
 #: src/marble_part.rc:6 src/marbleui.rc:5
+#, fuzzy
 msgid "&File"
-msgstr ""
+msgstr "&Datoteka"
 
 #. i18n: ectx: Menu (edit)
 #. +> trunk stable
 #: src/marble_part.rc:18 src/marbleui.rc:14
+#, fuzzy
 msgid "&Edit"
-msgstr ""
+msgstr "&UrediÂ âŠ"
 
 #. i18n: ectx: Menu (view)
 #. +> trunk stable
 #: src/marble_part.rc:23 src/marbleui.rc:18
+#, fuzzy
 msgid "&View"
-msgstr ""
+msgstr "Pogled"
 
 #. i18n: ectx: Menu (infoboxes)
 #. +> trunk stable
 #: src/marble_part.rc:30
+#, fuzzy
 msgid "&Info Boxes"
-msgstr ""
+msgstr "Podaci o iznimki"
 
 #. i18n: ectx: Menu (onlineservices)
@@ -3384,12 +3448,14 @@
 #. +> trunk stable
 #: src/marble_part.rc:46 src/marbleui.rc:27
+#, fuzzy
 msgid "&Settings"
-msgstr ""
+msgstr "&Postavke"
 
 #. i18n: ectx: ToolBar (mainToolBar)
 #. +> trunk stable
 #: src/marble_part.rc:58 src/marbleui.rc:32
+#, fuzzy
 msgid "Main Toolbar"
-msgstr ""
+msgstr "Glavna alatna traka"
 
 #. i18n: ectx: ToolBar (pluginToolBar)
@@ -3414,6 +3480,7 @@
 #. +> trunk stable
 #: src/plasmoid/worldclockConfig.ui:62
+#, fuzzy
 msgid "Projection:"
-msgstr ""
+msgstr "Veza"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, projection)
@@ -3444,6 +3511,7 @@
 #. +> trunk stable
 #: src/plasmoid/worldclockConfig.ui:131
+#, fuzzy
 msgid "Time Zones"
-msgstr ""
+msgstr "Vremenske zone"
 
 #. i18n: ectx: property (text), widget (QCheckBox, customTz)
@@ -3462,6 +3530,7 @@
 #. +> trunk stable
 #: src/plugins/render/weather/WeatherConfigWidget.ui:23
+#, fuzzy
 msgid "Information"
-msgstr ""
+msgstr "Informacije"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, m_weatherConditionBox)
@@ -3496,6 +3565,7 @@
 #: src/plugins/render/weather/WeatherConfigWidget.ui:44
 #: src/plugins/render/weather/WeatherConfigWidget.ui:84
+#, fuzzy
 msgid "Temperature"
-msgstr ""
+msgstr "Temperatura"
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, m_windDirectionBox)
@@ -3534,6 +3604,7 @@
 #. +> trunk stable
 #: src/plugins/render/weather/WeatherConfigWidget.ui:76
+#, fuzzy
 msgid "Units"
-msgstr ""
+msgstr "Jedinice"
 
 #. i18n: ectx: property (toolTip), widget (QComboBox, m_temperatureComboBox)
@@ -3600,6 +3671,7 @@
 #. +> trunk stable
 #: src/plugins/render/weather/WeatherConfigWidget.ui:157
+#, fuzzy
 msgid "Pressure"
-msgstr ""
+msgstr "Pritisak"
 
 #. i18n: ectx: property (toolTip), widget (QComboBox, m_pressureComboBox)
@@ -3627,6 +3699,7 @@
 #. +> trunk stable
 #: src/plugins/render/weather/WeatherConfigWidget.ui:179
+#, fuzzy
 msgid "Bars"
-msgstr ""
+msgstr "Poluge"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, m_pressureComboBox)