Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 271)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 273)
@@ -10,5 +10,5 @@
 "Project-Id-Version: kwin_clients\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-04-25 12:05+0200\n"
+"POT-Creation-Date: 2010-04-26 12:31+0200\n"
 "PO-Revision-Date: 2010-04-16 10:40+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -35,7 +35,7 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:299 aurorae/src/lib/auroraescene.cpp:673
+#: aurorae/src/lib/auroraescene.cpp:432 aurorae/src/lib/auroraescene.cpp:806
 #: b2/b2client.cpp:406 keramik/keramik.cpp:1032
-#: kwmtheme/kwmthemeclient.cpp:309 oxygen/oxygenclient.cpp:229
+#: kwmtheme/kwmthemeclient.cpp:309 oxygen/oxygenclient.cpp:231
 #: tabstrip/tabstripdecoration.cpp:55
 msgid "Menu"
@@ -43,6 +43,6 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:312 aurorae/src/lib/auroraescene.cpp:493
-#: aurorae/src/lib/auroraescene.cpp:695 b2/b2client.cpp:408
+#: aurorae/src/lib/auroraescene.cpp:445 aurorae/src/lib/auroraescene.cpp:626
+#: aurorae/src/lib/auroraescene.cpp:828 b2/b2client.cpp:408
 #: b2/b2client.cpp:893 keramik/keramik.cpp:1042 keramik/keramik.cpp:1426
 msgid "Not on all desktops"
@@ -50,6 +50,6 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:312 aurorae/src/lib/auroraescene.cpp:493
-#: aurorae/src/lib/auroraescene.cpp:695 b2/b2client.cpp:408
+#: aurorae/src/lib/auroraescene.cpp:445 aurorae/src/lib/auroraescene.cpp:626
+#: aurorae/src/lib/auroraescene.cpp:828 b2/b2client.cpp:408
 #: b2/b2client.cpp:893 keramik/keramik.cpp:1042 keramik/keramik.cpp:1426
 msgid "On all desktops"
@@ -57,6 +57,6 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:322 aurorae/src/lib/auroraescene.cpp:698
-#: b2/b2client.cpp:410 keramik/keramik.cpp:1053 oxygen/oxygenclient.cpp:232
+#: aurorae/src/lib/auroraescene.cpp:455 aurorae/src/lib/auroraescene.cpp:831
+#: b2/b2client.cpp:410 keramik/keramik.cpp:1053 oxygen/oxygenclient.cpp:234
 #: tabstrip/tabstripdecoration.cpp:43
 msgid "Help"
@@ -64,7 +64,7 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:332 aurorae/src/lib/auroraescene.cpp:676
+#: aurorae/src/lib/auroraescene.cpp:465 aurorae/src/lib/auroraescene.cpp:809
 #: b2/b2client.cpp:409 keramik/keramik.cpp:1062
-#: kwmtheme/kwmthemeclient.cpp:329 oxygen/oxygenclient.cpp:235
+#: kwmtheme/kwmthemeclient.cpp:329 oxygen/oxygenclient.cpp:237
 #: tabstrip/tabstripdecoration.cpp:49
 msgid "Minimize"
@@ -72,15 +72,15 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:343 aurorae/src/lib/auroraescene.cpp:453
-#: aurorae/src/lib/auroraescene.cpp:680 b2/b2client.cpp:409
+#: aurorae/src/lib/auroraescene.cpp:476 aurorae/src/lib/auroraescene.cpp:586
+#: aurorae/src/lib/auroraescene.cpp:813 b2/b2client.cpp:409
 #: b2/b2client.cpp:904 keramik/keramik.cpp:1071 keramik/keramik.cpp:1415
 #: kwmtheme/kwmthemeclient.cpp:337 kwmtheme/kwmthemeclient.cpp:790
-#: oxygen/oxygenclient.cpp:238 tabstrip/tabstripdecoration.cpp:46
+#: oxygen/oxygenclient.cpp:240 tabstrip/tabstripdecoration.cpp:46
 msgid "Maximize"
 msgstr "Maksimiziraj"
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:343 aurorae/src/lib/auroraescene.cpp:453
-#: aurorae/src/lib/auroraescene.cpp:680 b2/b2client.cpp:904
+#: aurorae/src/lib/auroraescene.cpp:476 aurorae/src/lib/auroraescene.cpp:586
+#: aurorae/src/lib/auroraescene.cpp:813 b2/b2client.cpp:904
 #: keramik/keramik.cpp:1415 kwmtheme/kwmthemeclient.cpp:790
 msgid "Restore"
@@ -88,7 +88,7 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:353 aurorae/src/lib/auroraescene.cpp:692
+#: aurorae/src/lib/auroraescene.cpp:486 aurorae/src/lib/auroraescene.cpp:825
 #: b2/b2client.cpp:410 keramik/keramik.cpp:1080
-#: kwmtheme/kwmthemeclient.cpp:345 oxygen/oxygenclient.cpp:241
+#: kwmtheme/kwmthemeclient.cpp:345 oxygen/oxygenclient.cpp:243
 #: tabstrip/tabstripdecoration.cpp:52
 msgid "Close"
@@ -96,6 +96,6 @@
 
 #. +> trunk
-#: aurorae/src/lib/auroraescene.cpp:365 aurorae/src/lib/auroraescene.cpp:517
-#: aurorae/src/lib/auroraescene.cpp:683
+#: aurorae/src/lib/auroraescene.cpp:498 aurorae/src/lib/auroraescene.cpp:650
+#: aurorae/src/lib/auroraescene.cpp:816
 #, fuzzy
 msgid "Do not keep above others"
@@ -103,6 +103,6 @@
 
 #. +> trunk
-#: aurorae/src/lib/auroraescene.cpp:365 aurorae/src/lib/auroraescene.cpp:517
-#: aurorae/src/lib/auroraescene.cpp:683
+#: aurorae/src/lib/auroraescene.cpp:498 aurorae/src/lib/auroraescene.cpp:650
+#: aurorae/src/lib/auroraescene.cpp:816
 #, fuzzy
 msgid "Keep above others"
@@ -110,6 +110,6 @@
 
 #. +> trunk
-#: aurorae/src/lib/auroraescene.cpp:377 aurorae/src/lib/auroraescene.cpp:541
-#: aurorae/src/lib/auroraescene.cpp:686
+#: aurorae/src/lib/auroraescene.cpp:510 aurorae/src/lib/auroraescene.cpp:674
+#: aurorae/src/lib/auroraescene.cpp:819
 #, fuzzy
 msgid "Do not keep below others"
@@ -117,6 +117,6 @@
 
 #. +> trunk
-#: aurorae/src/lib/auroraescene.cpp:377 aurorae/src/lib/auroraescene.cpp:541
-#: aurorae/src/lib/auroraescene.cpp:686
+#: aurorae/src/lib/auroraescene.cpp:510 aurorae/src/lib/auroraescene.cpp:674
+#: aurorae/src/lib/auroraescene.cpp:819
 #, fuzzy
 msgid "Keep below others"
@@ -124,6 +124,6 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:389 aurorae/src/lib/auroraescene.cpp:565
-#: aurorae/src/lib/auroraescene.cpp:689 b2/b2client.cpp:411
+#: aurorae/src/lib/auroraescene.cpp:522 aurorae/src/lib/auroraescene.cpp:698
+#: aurorae/src/lib/auroraescene.cpp:822 b2/b2client.cpp:411
 #: b2/b2client.cpp:936 keramik/keramik.cpp:1108 keramik/keramik.cpp:1436
 msgid "Unshade"
@@ -131,6 +131,6 @@
 
 #. +> trunk stable
-#: aurorae/src/lib/auroraescene.cpp:389 aurorae/src/lib/auroraescene.cpp:565
-#: aurorae/src/lib/auroraescene.cpp:689 b2/b2client.cpp:411
+#: aurorae/src/lib/auroraescene.cpp:522 aurorae/src/lib/auroraescene.cpp:698
+#: aurorae/src/lib/auroraescene.cpp:822 b2/b2client.cpp:411
 #: b2/b2client.cpp:936 keramik/keramik.cpp:1108 keramik/keramik.cpp:1436
 #: tabstrip/tabstripdecoration.cpp:67
@@ -322,10 +322,10 @@
 
 #. +> trunk stable
-#: keramik/keramik.cpp:1089 oxygen/oxygenclient.cpp:244
+#: keramik/keramik.cpp:1089 oxygen/oxygenclient.cpp:246
 msgid "Keep Above Others"
 msgstr "DrÅŸi iznad ostalih"
 
 #. +> trunk stable
-#: keramik/keramik.cpp:1098 oxygen/oxygenclient.cpp:247
+#: keramik/keramik.cpp:1098 oxygen/oxygenclient.cpp:249
 msgid "Keep Below Others"
 msgstr "DrÅŸi ispod ostalih"
@@ -377,5 +377,5 @@
 
 #. +> trunk stable
-#: modernsystem/config/config.cpp:87 oxygen/oxygenconfiguration.cpp:196
+#: modernsystem/config/config.cpp:87 oxygen/oxygenconfiguration.cpp:202
 msgid "Small"
 msgstr "Malo"
@@ -387,6 +387,6 @@
 
 #. +> trunk stable
-#: modernsystem/config/config.cpp:91 oxygen/oxygenconfiguration.cpp:198
-#: oxygen/oxygenconfiguration.cpp:241
+#: modernsystem/config/config.cpp:91 oxygen/oxygenconfiguration.cpp:204
+#: oxygen/oxygenconfiguration.cpp:247
 msgid "Large"
 msgstr "Veliko"
@@ -471,7 +471,15 @@
 msgstr "Sjene"
 
+#. i18n: ectx: property (text), widget (QLabel, label_6)
+#. +> trunk
+#: oxygen/config/oxygenconfigurationui.ui:197
+#, fuzzy
+#| msgid "Shadow:"
+msgid "Shadow style:"
+msgstr "Rubovi strane"
+
 #. i18n: ectx: property (title), widget (Oxygen::OxygenShadowConfigurationUI, inactiveShadowConfiguration)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:195
+#: oxygen/config/oxygenconfigurationui.ui:227
 msgid "Window Drop-Down Shadow"
 msgstr "Sjena koju baca prozor"
@@ -479,5 +487,5 @@
 #. i18n: ectx: property (title), widget (Oxygen::OxygenShadowConfigurationUI, activeShadowConfiguration)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:205
+#: oxygen/config/oxygenconfigurationui.ui:237
 msgid "Active Window Glow"
 msgstr "Sjaj aktivnog prozora"
@@ -485,5 +493,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_4)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:216
+#: oxygen/config/oxygenconfigurationui.ui:250
 msgid "Window-Specific Overrides"
 msgstr "Premosnice za odreÄeni prozor"
@@ -703,15 +711,15 @@
 
 #. +> trunk stable
-#: oxygen/oxygenclient.cpp:107
+#: oxygen/oxygenclient.cpp:109
 msgid "Oxygen"
 msgstr "Oxygen"
 
 #. +> trunk stable
-#: oxygen/oxygenclient.cpp:250
+#: oxygen/oxygenclient.cpp:252
 msgid "On All Desktops"
 msgstr "Na svim radnim povrÅ¡inama"
 
 #. +> trunk stable
-#: oxygen/oxygenclient.cpp:253
+#: oxygen/oxygenclient.cpp:255
 msgid "Shade Button"
 msgstr "Gumb za sjenÄanje"
@@ -719,5 +727,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, AlignLeft)
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:171 plastik/config/configdialog.ui:29
+#: oxygen/oxygenconfiguration.cpp:177 plastik/config/configdialog.ui:29
 msgid "Left"
 msgstr "Lijevo"
@@ -725,5 +733,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, AlignHCenter)
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:172 plastik/config/configdialog.ui:36
+#: oxygen/oxygenconfiguration.cpp:178 plastik/config/configdialog.ui:36
 msgid "Center"
 msgstr "Sredina"
@@ -731,80 +739,98 @@
 #. i18n: ectx: property (text), widget (QRadioButton, AlignRight)
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:173 plastik/config/configdialog.ui:43
+#: oxygen/oxygenconfiguration.cpp:179 plastik/config/configdialog.ui:43
 msgid "Right"
 msgstr "Desno"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:197 oxygen/oxygenconfiguration.cpp:240
+#: oxygen/oxygenconfiguration.cpp:203 oxygen/oxygenconfiguration.cpp:246
 msgid "Normal"
 msgstr "Normalno"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:199 oxygen/oxygenconfiguration.cpp:243
+#: oxygen/oxygenconfiguration.cpp:205 oxygen/oxygenconfiguration.cpp:249
 msgid "Huge"
 msgstr "Ogromno"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:237
+#: oxygen/oxygenconfiguration.cpp:243
 msgid "No Border"
 msgstr "Bez ruba"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:238
+#: oxygen/oxygenconfiguration.cpp:244
 msgid "No Side Border"
 msgstr "Bez boÄnog ruba"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:239
+#: oxygen/oxygenconfiguration.cpp:245
 msgid "Tiny"
 msgstr "Sitno"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:242
+#: oxygen/oxygenconfiguration.cpp:248
 msgid "Very Large"
 msgstr "Vrlo veliko"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:244
+#: oxygen/oxygenconfiguration.cpp:250
 msgid "Very Huge"
 msgstr "Vrlo ogromno"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:245
+#: oxygen/oxygenconfiguration.cpp:251
 msgid "Oversized"
 msgstr "Prekomjerno"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:274
+#: oxygen/oxygenconfiguration.cpp:280
 msgid "Solid Color"
 msgstr "Ävrsta boja"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:275
+#: oxygen/oxygenconfiguration.cpp:281
 msgid "Radial Gradient"
 msgstr "Radijalni gradijent"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:297
+#: oxygen/oxygenconfiguration.cpp:303
 msgid "Always Hide Extra Size Grip"
 msgstr "Uvijek sakrij dodatan drÅŸaÄ za promjenu veliÄine"
 
 #. +> trunk stable
-#: oxygen/oxygenconfiguration.cpp:298
+#: oxygen/oxygenconfiguration.cpp:304
 msgid "Show Extra Size Grip When Needed"
 msgstr "PrikaÅŸi dodatan drÅŸaÄ za promjenu veliÄine kad je potrebno"
 
 #. +> trunk
-#: oxygen/oxygenconfiguration.cpp:343
+#: oxygen/oxygenconfiguration.cpp:351
+msgid "Use Oxygen Shadows"
+msgstr ""
+
+#. +> trunk
+#: oxygen/oxygenconfiguration.cpp:352
+#, fuzzy
+msgid "Use Desktop Effects Shadows"
+msgstr "Vrati efekte radne povrÅ¡ine"
+
+#. +> trunk
+#: oxygen/oxygenconfiguration.cpp:353
+#, fuzzy
+#| msgid "&Draw New Cards"
+msgid "Do Not Draw Shadows"
+msgstr "&Izvuci nove karte"
+
+#. +> trunk
+#: oxygen/oxygenconfiguration.cpp:376
 msgid "Disabled"
 msgstr "OnemoguÄeno"
 
 #. +> trunk
-#: oxygen/oxygenconfiguration.cpp:344
+#: oxygen/oxygenconfiguration.cpp:377
 msgid "Variable"
 msgstr "Varijabla"
 
 #. +> trunk
-#: oxygen/oxygenconfiguration.cpp:345
+#: oxygen/oxygenconfiguration.cpp:378
 msgid "Maximum"
 msgstr "Maksimum"