Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/quanta.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/quanta.po	(revision 135)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-sdk/quanta.po	(revision 275)
@@ -5,5 +5,5 @@
 "Project-Id-Version: quanta 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-14 10:56+0100\n"
+"POT-Creation-Date: 2010-04-27 12:18+0200\n"
 "PO-Revision-Date: 2007-01-20 19:20+0100\n"
 "Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
@@ -3021,5 +3021,5 @@
 #. +> trunk
 #: lib/basetreeview.cpp:383 plugins/templatestree/templatestreeview.cpp:592
-#: src/main.cpp:50
+#: src/main.cpp:51
 msgid "Quanta"
 msgstr ""
@@ -3950,89 +3950,143 @@
 msgstr ""
 
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:49
-#: plugins/filestree/filestreeview.cpp:112
-#: plugins/filestree/filestreeview.cpp:121
-#: plugins/filestree/filestreeview.cpp:181
-#, fuzzy
-msgid "Files Tree"
-msgstr "Naziv datoteke"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:80
-msgid "Root Folder"
-msgstr "Korijenska mapa"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:88
-msgid "Home Folder"
-msgstr "Glavna mapa"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:113
-#: plugins/filestree/filestreeview.cpp:123
-#, fuzzy
-msgid "New Top &Folder..."
-msgstr "Nova alatna traka"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:131
-#, fuzzy
-msgid "&Add Folder to Top"
-msgstr "Dodaj direktorij na vrh"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:135
-#, fuzzy
-msgid "Remove From &Top"
-msgstr "&Spremi projekt"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:139
-#: plugins/project/projecttree/projecttreeview.cpp:220
-#: plugins/project/projecttree/projecttreeview.cpp:251
-msgid "&Create New"
-msgstr ""
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:141
-#: plugins/project/projecttree/projecttreeview.cpp:222
-#: plugins/project/projecttree/projecttreeview.cpp:253
-#, fuzzy
-msgid "F&older..."
-msgstr "&Dodaj direktorijÂ âŠ"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:142
-#: plugins/project/projecttree/projecttreeview.cpp:223
-#: plugins/project/projecttree/projecttreeview.cpp:254
-#, fuzzy
-msgid "&File..."
-msgstr "Dod&aj datotekeÂ âŠ"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:146
-#: plugins/filestree/filestreeview.cpp:189
-#: plugins/templatestree/templatestreeview.cpp:271
-#: plugins/templatestree/templatestreeview.cpp:329
-#, fuzzy
-msgid "&Copy"
-msgstr "&Kopiraj"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:149
-#: plugins/templatestree/templatestreeview.cpp:273
-#, fuzzy
-msgid "&Paste"
-msgstr "Vrijednost"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:152
-msgid "&Change Alias..."
-msgstr ""
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:156
-#: plugins/filestree/filestreeview.cpp:190
+#. i18n: ectx: property (windowTitle), widget (QWidget, HTMLPreviewGlobalConfigBase)
+#. i18n: ectx: property (windowTitle), widget (QWidget, HTMLPreviewProjectConfigBase)
+#. +> trunk
+#: plugins/preview/htmlpreviewglobalconfigbase.ui:13
+#: plugins/preview/htmlpreviewprojectconfigbase.ui:13
+#, fuzzy
+msgid "HTMLPreview"
+msgstr "Pregled"
+
+#. +> trunk
+#: plugins/preview/htmlpreviewpart.cpp:58
+#, fuzzy
+msgid "HTML Preview"
+msgstr "Pregled"
+
+#. +> trunk
+#: plugins/preview/htmlpreviewpart.cpp:112
+msgid "&Preview"
+msgstr "&Pregled"
+
+#. +> trunk
+#: plugins/preview/htmlpreviewpart.cpp:115
+msgid "Preview the document in the browser"
+msgstr ""
+
+#. +> trunk
+#: plugins/preview/htmlpreviewpart.cpp:116
+msgid ""
+"<b>Preview</b>"
+"<p>The preview shows the current document in an HTML browser.</p>"
+msgstr ""
+
+#. i18n: ectx: Menu (tools)
+#. +> trunk
+#: plugins/preview/kdevhtmlpreview.rc:4
+#: plugins/project/projecttree/kdevprojecttree.rc:4
+#: plugins/structuretree/kdevstructuretree.rc:4
+#: plugins/templatestree/kdevtemplatestree.rc:4 src/quantaui.rc:84
+#, fuzzy
+msgid "&Tools"
+msgstr "Alati"
+
+#. +> trunk
+#: plugins/project/projectfilemanager/quantaprojectfilemanager.cpp:174
+#, fuzzy
+msgid "<qt>Cannot open the downloaded project file.</qt>"
+msgstr ""
+"Neispravan URL\n"
+"%1"
+
+#. +> trunk
+#: plugins/project/projectfilemanager/quantaprojectfilemanager.cpp:177
+#, fuzzy, kde-format
+msgid "<qt>Cannot access the project file <b>%1</b>.</qt>"
+msgstr ""
+"Neispravan URL\n"
+"%1"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, ProjectTreeGlobalConfigBase)
+#. i18n: ectx: property (windowTitle), widget (QWidget, ProjectTreeProjectConfigBase)
+#. +> trunk
+#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:13
+#: plugins/project/projecttree/projecttreeprojectconfigbase.ui:13
+#, fuzzy
+msgid "ProjectTree"
+msgstr "&Projekt"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_ProjectTreeTooltips)
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_TemplatesTreeTooltips)
+#. +> trunk
+#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:33
+#: plugins/templatestree/templatestreeglobalconfigbase.ui:33
+msgid "If this is set the tooltips with additional information will show."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_ProjectTreeTooltips)
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_TemplatesTreeTooltips)
+#. +> trunk
+#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:36
+#: plugins/templatestree/templatestreeglobalconfigbase.ui:36
+#, fuzzy
+msgid "Show tooltips"
+msgstr "PrikaÅŸi opis alata"
+
+#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_ProjectTreeSave)
+#. +> trunk
+#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:43
+msgid "If this is checked the tree status will be remembered. That means the open folder will get reopened again and the size of the columns will be restored."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, kcfg_ProjectTreeSave)
+#. +> trunk
+#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:46
+msgid "Remem&ber the tree status"
+msgstr ""
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreepart.cpp:50
+#: plugins/project/projecttree/projecttreeview.cpp:226
+#: plugins/project/projecttree/projecttreeview.cpp:257
+#, fuzzy
+msgid "Project Tree"
+msgstr "Ime projekta:"
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreepart.cpp:54
+msgid "This treeview manages the files and folders of your project."
+msgstr ""
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreeview.cpp:133
+#, fuzzy
+msgid "Project Files"
+msgstr "Ime projekta:"
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreeview.cpp:134
+msgid "Description"
+msgstr "Opis"
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreeview.cpp:176
+msgid "No Project"
+msgstr "Nema projekata"
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreeview.cpp:194
+#: plugins/templatestree/templatestreeview.cpp:326
+#, fuzzy
+msgid "Clos&e"
+msgstr "Zatvori sve"
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreeview.cpp:196
+#: plugins/templatestree/templatestreeview.cpp:317
+msgid "&Open"
+msgstr "&Otvori"
+
+#. +> trunk
 #: plugins/project/projecttree/projecttreeview.cpp:199
 #: plugins/project/projecttree/projecttreeview.cpp:230
@@ -4043,6 +4097,4 @@
 #. i18n: ectx: property (text), widget (KPushButton, deleteStructButton)
 #. +> trunk
-#: plugins/filestree/filestreeview.cpp:157
-#: plugins/filestree/filestreeview.cpp:191
 #: plugins/project/projecttree/projecttreeview.cpp:200
 #: plugins/project/projecttree/projecttreeview.cpp:231
@@ -4055,6 +4107,4 @@
 
 #. +> trunk
-#: plugins/filestree/filestreeview.cpp:160
-#: plugins/filestree/filestreeview.cpp:193
 #: plugins/project/projecttree/projecttreeview.cpp:202
 #: plugins/project/projecttree/projecttreeview.cpp:233
@@ -4066,5 +4116,24 @@
 
 #. +> trunk
-#: plugins/filestree/filestreeview.cpp:163
+#: plugins/project/projecttree/projecttreeview.cpp:220
+#: plugins/project/projecttree/projecttreeview.cpp:251
+msgid "&Create New"
+msgstr ""
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreeview.cpp:222
+#: plugins/project/projecttree/projecttreeview.cpp:253
+#, fuzzy
+msgid "F&older..."
+msgstr "&Dodaj direktorijÂ âŠ"
+
+#. +> trunk
+#: plugins/project/projecttree/projecttreeview.cpp:223
+#: plugins/project/projecttree/projecttreeview.cpp:254
+#, fuzzy
+msgid "&File..."
+msgstr "Dod&aj datotekeÂ âŠ"
+
+#. +> trunk
 #: plugins/project/projecttree/projecttreeview.cpp:263
 #: plugins/templatestree/templatestreeview.cpp:281
@@ -4072,205 +4141,4 @@
 msgid "&Reload"
 msgstr "&OsvjeÅŸi"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:184
-#: plugins/project/projecttree/projecttreeview.cpp:194
-#: plugins/templatestree/templatestreeview.cpp:326
-#, fuzzy
-msgid "Clos&e"
-msgstr "Zatvori sve"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:186
-#: plugins/project/projecttree/projecttreeview.cpp:196
-#: plugins/templatestree/templatestreeview.cpp:317
-msgid "&Open"
-msgstr "&Otvori"
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:233
-#: plugins/filestree/filestreeview.cpp:248
-#, kde-format
-msgid "<qt><b>%1</b> is already a toplevel entry.</qt>"
-msgstr ""
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:240
-msgid "Choose Local or Remote Folder"
-msgstr ""
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:266
-msgid "Change Alias"
-msgstr ""
-
-#. +> trunk
-#: plugins/filestree/filestreeview.cpp:266
-#, fuzzy
-msgid "Alternative folder name:"
-msgstr "Alternativni tekst:"
-
-#. i18n: ectx: Menu (tools)
-#. +> trunk
-#: plugins/filestree/kdevquantafilestree.rc:4
-#: plugins/preview/kdevhtmlpreview.rc:4
-#: plugins/project/projecttree/kdevprojecttree.rc:4
-#: plugins/structuretree/kdevstructuretree.rc:4
-#: plugins/templatestree/kdevtemplatestree.rc:4 src/quantaui.rc:84
-#, fuzzy
-msgid "&Tools"
-msgstr "Alati"
-
-#. i18n: ectx: property (windowTitle), widget (QWidget, QuantaFilesTreeProjectConfigBase)
-#. i18n: ectx: property (windowTitle), widget (QWidget, QuantaFilesTreeGlobalConfigBase)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:13
-#: plugins/filestree/quantafilestreeprojectconfigbase.ui:13
-#, fuzzy
-msgid "QuantaFilesTree"
-msgstr "Naziv datoteke"
-
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_FilesTreeTooltips)
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_ProjectTreeTooltips)
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_TemplatesTreeTooltips)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:33
-#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:33
-#: plugins/templatestree/templatestreeglobalconfigbase.ui:33
-msgid "If this is set the tooltips with additional information will show."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_FilesTreeTooltips)
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_ProjectTreeTooltips)
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_TemplatesTreeTooltips)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:36
-#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:36
-#: plugins/templatestree/templatestreeglobalconfigbase.ui:36
-#, fuzzy
-msgid "Show tooltips"
-msgstr "PrikaÅŸi opis alata"
-
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_FilesTreeShowHidden)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:43
-msgid "If this is set the hidden files and folder in the filesystem will be visible."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_FilesTreeShowHidden)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:46
-msgid "Show hidden files/folders"
-msgstr ""
-
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_FilesTreeSave)
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_FilesTreeRootHome)
-#. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_ProjectTreeSave)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:56
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:66
-#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:43
-msgid "If this is checked the tree status will be remembered. That means the open folder will get reopened again and the size of the columns will be restored."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_FilesTreeSave)
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_ProjectTreeSave)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:59
-#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:46
-msgid "Remem&ber the tree status"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QCheckBox, kcfg_FilesTreeRootHome)
-#. +> trunk
-#: plugins/filestree/quantafilestreeglobalconfigbase.ui:69
-msgid "Alwa&ys show Home and Root items"
-msgstr ""
-
-#. i18n: ectx: property (windowTitle), widget (QWidget, HTMLPreviewGlobalConfigBase)
-#. i18n: ectx: property (windowTitle), widget (QWidget, HTMLPreviewProjectConfigBase)
-#. +> trunk
-#: plugins/preview/htmlpreviewglobalconfigbase.ui:13
-#: plugins/preview/htmlpreviewprojectconfigbase.ui:13
-#, fuzzy
-msgid "HTMLPreview"
-msgstr "Pregled"
-
-#. +> trunk
-#: plugins/preview/htmlpreviewpart.cpp:58
-#, fuzzy
-msgid "HTML Preview"
-msgstr "Pregled"
-
-#. +> trunk
-#: plugins/preview/htmlpreviewpart.cpp:112
-msgid "&Preview"
-msgstr "&Pregled"
-
-#. +> trunk
-#: plugins/preview/htmlpreviewpart.cpp:115
-msgid "Preview the document in the browser"
-msgstr ""
-
-#. +> trunk
-#: plugins/preview/htmlpreviewpart.cpp:116
-msgid ""
-"<b>Preview</b>"
-"<p>The preview shows the current document in an HTML browser.</p>"
-msgstr ""
-
-#. +> trunk
-#: plugins/project/projectfilemanager/quantaprojectfilemanager.cpp:174
-#, fuzzy
-msgid "<qt>Cannot open the downloaded project file.</qt>"
-msgstr ""
-"Neispravan URL\n"
-"%1"
-
-#. +> trunk
-#: plugins/project/projectfilemanager/quantaprojectfilemanager.cpp:177
-#, fuzzy, kde-format
-msgid "<qt>Cannot access the project file <b>%1</b>.</qt>"
-msgstr ""
-"Neispravan URL\n"
-"%1"
-
-#. i18n: ectx: property (windowTitle), widget (QWidget, ProjectTreeGlobalConfigBase)
-#. i18n: ectx: property (windowTitle), widget (QWidget, ProjectTreeProjectConfigBase)
-#. +> trunk
-#: plugins/project/projecttree/projecttreeglobalconfigbase.ui:13
-#: plugins/project/projecttree/projecttreeprojectconfigbase.ui:13
-#, fuzzy
-msgid "ProjectTree"
-msgstr "&Projekt"
-
-#. +> trunk
-#: plugins/project/projecttree/projecttreepart.cpp:50
-#: plugins/project/projecttree/projecttreeview.cpp:226
-#: plugins/project/projecttree/projecttreeview.cpp:257
-#, fuzzy
-msgid "Project Tree"
-msgstr "Ime projekta:"
-
-#. +> trunk
-#: plugins/project/projecttree/projecttreepart.cpp:54
-msgid "This treeview manages the files and folders of your project."
-msgstr ""
-
-#. +> trunk
-#: plugins/project/projecttree/projecttreeview.cpp:133
-#, fuzzy
-msgid "Project Files"
-msgstr "Ime projekta:"
-
-#. +> trunk
-#: plugins/project/projecttree/projecttreeview.cpp:134
-msgid "Description"
-msgstr "Opis"
-
-#. +> trunk
-#: plugins/project/projecttree/projecttreeview.cpp:176
-msgid "No Project"
-msgstr "Nema projekata"
 
 #. +> trunk
@@ -4764,4 +4632,17 @@
 msgid "&Insert in Project..."
 msgstr "Umetni u projektÂ âŠ"
+
+#. +> trunk
+#: plugins/templatestree/templatestreeview.cpp:271
+#: plugins/templatestree/templatestreeview.cpp:329
+#, fuzzy
+msgid "&Copy"
+msgstr "&Kopiraj"
+
+#. +> trunk
+#: plugins/templatestree/templatestreeview.cpp:273
+#, fuzzy
+msgid "&Paste"
+msgstr "Vrijednost"
 
 #. +> trunk
@@ -9086,5 +8967,5 @@
 
 #. +> trunk
-#: src/kdevquantaextension.cpp:93
+#: src/kdevquantaextension.cpp:35
 #, fuzzy
 msgid "Code"
@@ -9092,10 +8973,5 @@
 
 #. +> trunk
-#: src/kdevquantaextension.cpp:99
-msgid "*.kdev4"
-msgstr ""
-
-#. +> trunk
-#: src/kdevquantaextension.cpp:104
+#: src/kdevquantaextension.cpp:46
 #, fuzzy
 msgid "KDevelop4 Project Files"
@@ -9103,10 +8979,10 @@
 
 #. +> trunk
-#: src/main.cpp:40
+#: src/main.cpp:41
 msgid "Quanta Plus Web Development Environment"
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:44
+#: src/main.cpp:45
 #, fuzzy
 msgid ""
@@ -9130,40 +9006,40 @@
 
 #. +> trunk
-#: src/main.cpp:52
+#: src/main.cpp:53
 msgid "(c) 1999-2006, The Quanta+ developers"
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:54
+#: src/main.cpp:55
 msgid "Eric Laffoon"
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:54
+#: src/main.cpp:55
 msgid "Project Lead - public liaison"
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:55
+#: src/main.cpp:56
 msgid "Andras Mantia"
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:55
+#: src/main.cpp:56
 msgid "Program Lead - bug squisher"
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:56
+#: src/main.cpp:57
 msgid "Jens Herden"
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:57
+#: src/main.cpp:58
 msgid "Invaluable member - Help with code cleanup, porting to KDevelop and KDE4, etc."
 msgstr ""
 
 #. +> trunk
-#: src/main.cpp:64
+#: src/main.cpp:65
 #, fuzzy
 msgid "Profile to load"
@@ -9171,5 +9047,5 @@
 
 #. +> trunk
-#: src/main.cpp:65
+#: src/main.cpp:66
 #, fuzzy
 msgid "Project to load"
@@ -9177,5 +9053,5 @@
 
 #. +> trunk
-#: src/main.cpp:66
+#: src/main.cpp:67
 #, fuzzy
 msgid "Files to load"
@@ -9668,4 +9544,34 @@
 
 #, fuzzy
+#~ msgid "Files Tree"
+#~ msgstr "Naziv datoteke"
+
+#~ msgid "Root Folder"
+#~ msgstr "Korijenska mapa"
+
+#~ msgid "Home Folder"
+#~ msgstr "Glavna mapa"
+
+#, fuzzy
+#~ msgid "New Top &Folder..."
+#~ msgstr "Nova alatna traka"
+
+#, fuzzy
+#~ msgid "&Add Folder to Top"
+#~ msgstr "Dodaj direktorij na vrh"
+
+#, fuzzy
+#~ msgid "Remove From &Top"
+#~ msgstr "&Spremi projekt"
+
+#, fuzzy
+#~ msgid "Alternative folder name:"
+#~ msgstr "Alternativni tekst:"
+
+#, fuzzy
+#~ msgid "QuantaFilesTree"
+#~ msgstr "Naziv datoteke"
+
+#, fuzzy
 #~ msgid "Run project"
 #~ msgstr "Tema:"