Index: /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 275)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdeedu/kalzium.po	(revision 276)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-17 15:47+0200\n"
-"PO-Revision-Date: 2010-04-18 00:17+0200\n"
+"PO-Revision-Date: 2010-04-29 00:44+0200\n"
 "Last-Translator: \n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -918,5 +918,4 @@
 #. +> trunk stable
 #: data/tools.xml:158
-#, fuzzy
 msgid "Scales"
 msgstr "Skale"
@@ -6330,11 +6329,10 @@
 #: src/molcalcwidgetbase.ui:422
 msgid "This is the list of aliases that you or some other user has added."
-msgstr ""
+msgstr "Ovo je popis alijasa koje ste dodali vi ili neki drugi korisnik."
 
 #. +> trunk stable
 #: src/orbitswidget.cpp:197
-#, fuzzy
 msgid "Unknown Electron Distribution"
-msgstr "Nepoznato"
+msgstr "Nepoznata elektronska distribucija"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel4)
@@ -6353,13 +6351,11 @@
 #. +> trunk stable
 #: src/plotsetupwidget.ui:82
-#, fuzzy
 #| msgid "Y-axis"
 msgid "X-Axis"
-msgstr "Y-os"
+msgstr "X-os"
 
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:102
-#, fuzzy
 msgid "X:"
 msgstr "X:"
@@ -6370,5 +6366,5 @@
 #: src/plotsetupwidget.ui:112 src/plotsetupwidget.ui:261
 msgid "Here you can define what you want to plot"
-msgstr ""
+msgstr "Ovdje moÅŸete definirati Å¡to ÅŸelite iscrtati"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
@@ -6383,8 +6379,7 @@
 #. +> trunk stable
 #: src/plotsetupwidget.ui:188 src/plotsetupwidget.ui:329
-#, fuzzy
 #| msgid "Maximum &value:"
 msgid "Maximum value:"
-msgstr "NajveÄa &vrijednost:"
+msgstr "NajveÄa vrijednost:"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel3_2)
@@ -6392,13 +6387,11 @@
 #. +> trunk stable
 #: src/plotsetupwidget.ui:212 src/plotsetupwidget.ui:336
-#, fuzzy
 #| msgid "&Minimum value:"
 msgid "Minimum value:"
-msgstr "&Najmanja vrijednost:"
+msgstr "Najmanja vrijednost:"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:231
-#, fuzzy
 #| msgid "Y-axis"
 msgid "Y-Axis"
@@ -6408,5 +6401,4 @@
 #. +> trunk stable
 #: src/plotsetupwidget.ui:251
-#, fuzzy
 msgid "Y:"
 msgstr "Y:"
@@ -6415,5 +6407,4 @@
 #. +> trunk stable
 #: src/plotsetupwidget.ui:361
-#, fuzzy
 msgid "Display:"
 msgstr "Prikaz:"
@@ -6423,158 +6414,139 @@
 #: src/plotsetupwidget.ui:372
 msgid "No Labels"
-msgstr ""
+msgstr "Nema oznaka"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, comboElementLabels)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:377
-#, fuzzy
 #| msgid "&Show element names"
 msgid "Element Names"
-msgstr "PrikaÅŸi &nazive elementa"
+msgstr "Imena elemenata"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, comboElementLabels)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:382
-#, fuzzy
 #| msgid "Chemical Symbol"
 msgid "Element Symbols"
-msgstr "Kemijski simbol"
+msgstr "Simboli elemenata"
 
 #. i18n: ectx: property (text), widget (QPushButton, full)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:394
-#, fuzzy
 msgid "Full range"
-msgstr "Francij"
+msgstr "Cijeli raspon"
 
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:407
-#, fuzzy
 #| msgid "&Show element names"
 msgid "Element Type"
-msgstr "PrikaÅŸi &nazive elementa"
+msgstr "Vrsta elementa"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:415
-#, fuzzy
 msgid "All elements"
-msgstr "Element"
+msgstr "Svi elementi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:420
-#, fuzzy
 #| msgid "Non-Metals"
 msgid "Metals"
-msgstr "Nemetali"
+msgstr "Metali"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:425
-#, fuzzy
 #| msgid "Non-Metals"
 msgid "Non-Metals / Metalloids"
-msgstr "Nemetali"
+msgstr "Nemetali / Polumetali"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:430
-#, fuzzy
 msgid "s block elements"
-msgstr "Element"
+msgstr "s-elementi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:435
-#, fuzzy
 msgid "p block elements"
-msgstr "Element"
+msgstr "p-elementi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:440
-#, fuzzy
 msgid "d block elements"
-msgstr "Element"
+msgstr "d-elementi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:445
-#, fuzzy
 msgid "f block elements"
-msgstr "Element"
+msgstr "f-elementi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:450
-#, fuzzy
 #| msgid "Noble gases:"
 msgid "Noble gases"
-msgstr "Plemeniti plinovi:"
+msgstr "Plemeniti plinovi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:455
-#, fuzzy
 #| msgid "Alkali metals:"
 msgid "Alkalie metals"
-msgstr "Alkalni metali:"
+msgstr "Alkalijski metali"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:460
-#, fuzzy
 #| msgid "Alkali metals:"
 msgid "Alkaline earth metals"
-msgstr "Alkalni metali:"
+msgstr "Zemnoalkalijski metali"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:465
-#, fuzzy
 #| msgid "Lanthanum"
 msgid "Lanthanides"
-msgstr "Lantan"
+msgstr "Lantanidi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:470
-#, fuzzy
 #| msgid "Actinium"
 msgid "Actinides"
-msgstr "Aktinij"
+msgstr "Aktinidi"
 
 #. i18n: ectx: property (text), item, widget (QComboBox, comboElementType)
 #. +> trunk stable
 #: src/plotsetupwidget.ui:475
-#, fuzzy
 #| msgid "Selects the color of radioactive elements"
 msgid "Radio-active elements"
-msgstr "Odabir boje radioaktivnih elemenata"
+msgstr "Radioaktivni elementi"
 
 #. +> trunk stable
 #: src/rsdialog.cpp:37
 msgid "Risks/Security Phrases"
-msgstr ""
+msgstr "Oznake upozorenja i obavijesti"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
 #: src/rsdialog.cpp:95 src/rswidget.ui:85
-#, fuzzy
 msgid "R-Phrases:"
-msgstr "Faza"
+msgstr "Oznake upozorenja (R)"
 
 #. +> trunk stable
 #: src/rsdialog.cpp:104
-#, fuzzy
 msgid "S-Phrases:"
-msgstr "Faza"
+msgstr "Oznake obavijesti (S)"
 
 #. +> trunk stable
 #: src/rsdialog.cpp:113
 msgid "You asked for no R/S-Phrases."
-msgstr ""
+msgstr "Niste traÅŸili R/S-oznake (upozorenja/obavijesti)"
 
 #. +> trunk stable
@@ -6582,5 +6554,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S1: Keep locked up"
-msgstr ""
+msgstr "S1: Äuvati pod kljuÄem"
 
 #. +> trunk stable
@@ -6588,5 +6560,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S2: Keep out of the reach of children"
-msgstr ""
+msgstr "S2: Äuvati izvan dohvata djece "
 
 #. +> trunk stable
@@ -6594,5 +6566,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S3: Keep in a cool place"
-msgstr ""
+msgstr "S3: Äuvati na hladnom mjestu"
 
 #. +> trunk stable
@@ -6600,5 +6572,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S4: Keep away from living quarters"
-msgstr ""
+msgstr "S4: Äuvati izvan naseljenih mjesta"
 
 #. +> trunk stable
@@ -6606,5 +6578,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S5: Keep contents under ... ( appropriate liquid to be specified by the manufacturer )"
-msgstr ""
+msgstr "S5: Äuvati uz ove uvjete... (tekuÄinu propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6612,5 +6584,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S6: Keep under ... ( inert gas to be specified by the manufacturer )"
-msgstr ""
+msgstr "S6: Äuvati uz ove uvjete... (inertni plin propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6618,5 +6590,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S7: Keep container tightly closed"
-msgstr ""
+msgstr "S7: Äuvati u dobro zatvorenim spremnicima"
 
 #. +> trunk stable
@@ -6624,5 +6596,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S8: Keep container dry"
-msgstr ""
+msgstr "S8: Äuvati spremnike na suhom "
 
 #. +> trunk stable
@@ -6630,5 +6602,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S9: Keep container in a well-ventilated place"
-msgstr ""
+msgstr "S9: Äuvati spremnike na dobro prozraÄenom mjest"
 
 #. +> trunk stable
@@ -6636,5 +6608,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S12: Do not keep the container sealed"
-msgstr ""
+msgstr "S12: Spremnik ne smije biti hermetiÄki zatvoren "
 
 #. +> trunk stable
@@ -6642,5 +6614,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S13: Keep away from food, drink and animal feedingstuffs"
-msgstr ""
+msgstr "S13: Äuvati odvojeno od hrane, piÄa i stoÄne hrane "
 
 #. +> trunk stable
@@ -6648,5 +6620,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S14: Keep away from ... ( incompatible materials to be indicated by the manufacturer )"
-msgstr ""
+msgstr "S14: Äuvati odvojeno od ... (inkompatibilni materijal navodi proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6654,5 +6626,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S15: Keep away from heat"
-msgstr ""
+msgstr "S15: Äuvati od topline "
 
 #. +> trunk stable
@@ -6660,5 +6632,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S16: Keep away from sources of ignition - No smoking"
-msgstr ""
+msgstr "S16: Äuvati odvojeno od izvora paljenja - zabranjeno puÅ¡enje"
 
 #. +> trunk stable
@@ -6666,5 +6638,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S17: Keep away from combustible material"
-msgstr ""
+msgstr "S17: Äuvati odvojeno od zapaljivog materijala "
 
 #. +> trunk stable
@@ -6672,5 +6644,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S18: Handle and open container with care"
-msgstr ""
+msgstr "S18: PaÅŸljivo rukovati i paÅŸljivo otvarati spremnike "
 
 #. +> trunk stable
@@ -6678,5 +6650,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S20: When using do not eat or drink"
-msgstr ""
+msgstr "S20: Pri rukovanju ne jesti i ne piti"
 
 #. +> trunk stable
@@ -6684,5 +6656,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S21: When using do not smoke"
-msgstr ""
+msgstr "S21: Pri rukovanju ne puÅ¡iti "
 
 #. +> trunk stable
@@ -6690,5 +6662,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S22: Do not breathe dust"
-msgstr ""
+msgstr "S22: Ne udisati praÅ¡inu "
 
 #. +> trunk stable
@@ -6696,5 +6668,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S23: Do not breathe gas/fumes/vapour/spray ( appropriate wording to be specified by the manufacturer )"
-msgstr ""
+msgstr "S23: Ne udisati plin/dim/pare/aerosol (proizvoÄaÄ navodi oblik zagaÄivala)"
 
 #. +> trunk stable
@@ -6702,5 +6674,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S24: Avoid contact with skin"
-msgstr ""
+msgstr "S24: SprijeÄiti dodir s koÅŸom "
 
 #. +> trunk stable
@@ -6708,5 +6680,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S25: Avoid contact with eyes"
-msgstr ""
+msgstr "S25: SprijeÄiti dodir s oÄima "
 
 #. +> trunk stable
@@ -6714,5 +6686,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S26: In case of contact with eyes, rinse immediately with plenty of water and seek medical advice"
-msgstr ""
+msgstr "S26: Ako doÄe u dodir s oÄima odmah isprati s puno vode i zatraÅŸiti savjet lijeÄnika"
 
 #. +> trunk stable
@@ -6720,5 +6692,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S27: Take off immediately all contaminated clothing"
-msgstr ""
+msgstr "S27: Odmah skinuti svu zagaÄenu odjeÄu "
 
 #. +> trunk stable
@@ -6726,5 +6698,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S28: After contact with skin, wash immediately with plenty of ... ( to be specified by the manufacturer )"
-msgstr ""
+msgstr "S28: Nakon dodira s koÅŸom odmah isprati s dovoljno... (sredstvo propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6732,5 +6704,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S29: Do not empty into drains"
-msgstr ""
+msgstr "S29: Ne izlijevati u kanalizaciju"
 
 #. +> trunk stable
@@ -6738,5 +6710,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S30: Never add water to this product"
-msgstr ""
+msgstr "S30: Ni u kojem sluÄaju proizvodu ne dodavati vodu "
 
 #. +> trunk stable
@@ -6744,5 +6716,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S33: Take precautionary measures against static discharges"
-msgstr ""
+msgstr "S33: Poduzeti mjere protiv pojave statiÄkog elektriciteta "
 
 #. +> trunk stable
@@ -6750,5 +6722,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S35: This material and its container must be disposed of in a safe way"
-msgstr ""
+msgstr "S35: Ostaci kemikalije i spremnici moraju biti odloÅŸeni na siguran naÄin"
 
 #. +> trunk stable
@@ -6756,5 +6728,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S36: Wear suitable protective clothing"
-msgstr ""
+msgstr "S36: Nositi odgovarajuÄu zaÅ¡titnu odjeÄu "
 
 #. +> trunk stable
@@ -6762,5 +6734,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S37: Wear suitable gloves"
-msgstr ""
+msgstr "S37: Nositi zaÅ¡titne rukavice "
 
 #. +> trunk stable
@@ -6768,5 +6740,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S38: In case of insufficient ventilation wear suitable respiratory equipment"
-msgstr ""
+msgstr "S38: U sluÄaju nedovoljnog prozraÄivanja nositi odgovarajuÄa zaÅ¡titna sredstva za diÅ¡ni sustav"
 
 #. +> trunk stable
@@ -6774,5 +6746,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S39: Wear eye/face protection"
-msgstr ""
+msgstr "S39: Nositi zaÅ¡titna sredstva za oÄi/lice "
 
 #. +> trunk stable
@@ -6780,5 +6752,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S40: To clean the floor and all objects contaminated by this material use ... ( to be specified by the manufacturer )"
-msgstr ""
+msgstr "S40: Pod i sve druge oneÄiÅ¡Äene predmete oÄistiti ... (sredstvo za ÄiÅ¡Äenje propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6786,5 +6758,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S41: In case of fire and/or explosion do not breathe fumes"
-msgstr ""
+msgstr "S41: U sluÄaju poÅŸara i/ili ekspozije ne udisati dim"
 
 #. +> trunk stable
@@ -6792,5 +6764,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S42: During fumigation/spraying wear suitable respiratory equipment ( appropriate wording to be specified by the manufacturer )"
-msgstr ""
+msgstr "S42: Za vrijeme fumigacije / prskanja nositi odgovarajuÄe zaÅ¡titno sredstva za diÅ¡ni sustav (proizvoÄaÄ specificira naÄin primjene kemikalije) "
 
 #. +> trunk stable
@@ -6798,5 +6770,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S43: In case of fire use ... ( indicate in the space the precise type of fire-fighting equipment. If water increases the risk add - Never use water )"
-msgstr ""
+msgstr "S43: Za gaÅ¡enje poÅŸara koristiti ... (navesti toÄan tip aparata za gaÅ¡enje. Ako gaÅ¡enje vodom poveÄava opasnost dodati Â»ne gasiti vodomÂ«) "
 
 #. +> trunk stable
@@ -6804,5 +6776,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S45: In case of accident or if you feel unwell seek medical advice immediately ( show the label where possible )"
-msgstr ""
+msgstr "S45: U sluÄaju nesreÄe ili zdravstvenih tegoba hitno zatraÅŸiti savjet lijeÄnika (ako je moguÄe pokazati naljepnicu)"
 
 #. +> trunk stable
@@ -6810,5 +6782,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S46: If swallowed, seek medical advice immediately and show this container or label"
-msgstr ""
+msgstr "S46: Ako se proguta hitno zatraÅŸiti savjet lijeÄnika i pokazati naljepnicu ili spremnik"
 
 #. +> trunk stable
@@ -6816,5 +6788,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S47: Keep at temperature not exceeding ... Â°C ( to be specified by the manufacturer )"
-msgstr ""
+msgstr "S47: Ne skladiÅ¡titi na temperaturi viÅ¡oj od ...Â°C (propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6822,5 +6794,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S48: Keep wet with ... ( appropriate material to be specified by the manufacturer )"
-msgstr ""
+msgstr "S48: Äuvati navlaÅŸeno s ... (odgovarajuÄi materijal propisuje proizvoÄaÄ) "
 
 #. +> trunk stable
@@ -6828,5 +6800,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S49: Keep only in the original container"
-msgstr ""
+msgstr "S49: Äuvati samo u originalnom spremniku "
 
 #. +> trunk stable
@@ -6834,5 +6806,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S50: Do not mix with ... ( to be specified by the manufacturer )"
-msgstr ""
+msgstr "S50: Ne mijeÅ¡ati s ... (propisuje proizvoÄaÄ)"
 
 #. +> trunk stable
@@ -6840,5 +6812,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S51: Use only in well-ventilated areas"
-msgstr ""
+msgstr "S51: Koristiti samo u dobro prozraÄenim prostorima "
 
 #. +> trunk stable
@@ -6846,5 +6818,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S52: Not recommended for interior use on large surface areas"
-msgstr ""
+msgstr "S52: Ne koristiti na velikim povrÅ¡inama u zatvorenom prostoru "
 
 #. +> trunk stable
@@ -6852,5 +6824,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S53: Avoid exposure - obtain special instructions before use"
-msgstr ""
+msgstr "S53: SprijeÄiti izloÅŸenost â prije uporabe traÅŸiti posebne upute"
 
 #. +> trunk stable
@@ -6858,5 +6830,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S56: Dispose of this material and its container at hazardous or special waste collection point"
-msgstr ""
+msgstr "S56: Kemikalije i spremnici moraju biti odloÅŸeni na posebna odlagaliÅ¡ta opasnog otpada "
 
 #. +> trunk stable
@@ -6864,5 +6836,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S57: Use appropriate containment to avoid environmental contamination"
-msgstr ""
+msgstr "S57: Koristiti odgovarajuÄe spremnike kako bi se sprijeÄilo zagaÄivanje okoliÅ¡a "
 
 #. +> trunk stable
@@ -6870,5 +6842,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S59: Refer to manufacturer/supplier for information on recovery/recycling"
-msgstr ""
+msgstr "S59: Od proizvoÄaÄa/dobavljaÄa zatraÅŸiti podatke o recikliranju/preradi"
 
 #. +> trunk stable
@@ -6876,5 +6848,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S60: This material and its container must be disposed of as hazardous waste"
-msgstr ""
+msgstr "S60: Ostaci kemikalije i spremnik moraju se odloÅŸiti kao opasan otpad "
 
 #. +> trunk stable
@@ -6882,5 +6854,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S61: Avoid release to the environment. Refer to special instructions/safety data sheet"
-msgstr ""
+msgstr "S61: Izbjegavati ispuÅ¡tanje u okoliÅ¡. PridrÅŸavati se posebnih uputa/Sigurnosno-tehniÄki list"
 
 #. +> trunk stable
@@ -6888,5 +6860,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S62: If swallowed, do not induce vomiting: seek medical advice immediately and show this container or label"
-msgstr ""
+msgstr "S62: Ako se proguta ne izazivati povraÄanje, hitno zatraÅŸiti savjet lijeÄnika i pokazati naljepnicu ili ovaj spremnik "
 
 #. +> trunk stable
@@ -6894,5 +6866,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S63: In case of accident by inhalation: remove casualty to fresh air and keep at rest"
-msgstr ""
+msgstr "S63: U sluÄaju nesreÄe udisanjem: iznijeti unesreÄenog na svjeÅŸ zrak i omoguÄiti mu odmor. "
 
 #. +> trunk stable
@@ -6900,5 +6872,5 @@
 msgctxt "Please take the official translations! You find them here: http://europa.eu.int/eur-lex/lex/LexUriServ/LexUriServ.do?uri=CELEX:32001L0059:EN:HTML"
 msgid "S64: If swallowed, rinse mouth with water ( only if the person is conscious )"
-msgstr ""
+msgstr "S64: Ako se proguta, isprati usta vodom (samo ako je osoba pri svijesti)"
 
 #. +> trunk stable